var MWO_MODES = {
    "basicModes": {
        "MicroWave": "WEBMOB_device_combi_micowave",
        "MicroWaveGrill": "WEBMOB_device_combi_broilcombi",
        "MicroWaveConvection": "WEBMOB_device_combi_convectioncombi",
        "BroilS": "WEBMOB_device_combi_broil",
        "Convection": "WEBMOB_device_combi_convection",
        "SpeedBroil": "WEBMOB_device_combi_broilcombi",
        "SpeedConvection": "WEBMOB_device_combi_convectioncombi",
        "ConvectionSear": "WEBMOB_device_combi_lux_conv_sear",
        "SpeedConvSear": "WEBMOB_device_combi_lux_speed_conv_sear",
        "PowerConvection": "WEBMOB_device_combi_powerconvection",
        "SpeedPowerConvection": "WEBMOB_device_combi_powerconvcombi"
    },
    "autoCookModes": {
        "010100": "WEBMOB_device_combi_popcorn",
        "010101": "WEBMOB_device_combi_popcorn",
        "010201": "WEBMOB_device_combi_meat",
        "010202": "WEBMOB_device_combi_poultry",
        "010203": "WEBMOB_device_combi_fish",
        "010204": "WEBMOB_device_combi_breadncake",
        "010301": "WEBMOB_device_combi_potato",
        "010302": "WEBMOB_device_combi_pizza",
        "010303": "WEBMOB_device_combi_beverage",
        "010304": "WEBMOB_device_combi_dinnerplate",
        "010305": "WEBMOB_device_combi_casserole",
        "010306": "WEBMOB_device_combi_pasta",
        "010307": "WEBMOB_device_combi_soup",
        "010308": "WEBMOB_device_combi_frozen_breakfast",
        "010309": "WEBMOB_device_combi_frozen_dinner",
        "01030A": "WEBMOB_device_combi_rice",
        "01030B": "WEBMOB_device_combi_miniravioli",
        "01030C": "WEBMOB_device_combi_fresh_vegetables_soft",
        "01030D": "WEBMOB_device_combi_fresh_vegetables_hard",
        "01030E": "WEBMOB_device_combi_frozen_vegetables",
        "01030F": "WEBMOB_device_combi_canned_vegetables",
        "010401": "WEBMOB_device_combi_bacon",
        "010402": "WEBMOB_device_combi_hotdog",
        "010403": "WEBMOB_device_combi_oatmeal",
        "010404": "WEBMOB_device_combi_nachos",
        "010405": "WEBMOB_device_combi_bakedpotato",
        "010406": "WEBMOB_device_combi_quinoa",
        "010407": "WEBMOB_device_combi_browniemix",
        "010408": "WEBMOB_device_combi_meatloaf",
        "010409": "WEBMOB_device_combi_frozen_lasagne",
        "01040A": "WEBMOB_device_combi_frozen_softpretzels",
        "01040B": "WEBMOB_device_combi_frozen_buffalowings",
        "01040C": "WEBMOB_device_combi_frozen_ovenchips",
        "01040D": "WEBMOB_device_combi_frozen_chickennuggets",
        "01040E": "WEBMOB_device_combi_frozenpizza_6inch",
        "01040F": "WEBMOB_device_combi_frozenpizza_12inch",
        "010410": "WEBMOB_device_combi_borninchicken",
        "010411": "WEBMOB_device_combi_hamburger",
        "010412": "WEBMOB_device_combi_salmonsteak",
        "010413": "WEBMOB_device_combi_sirloin_steak_med_led",
        "010414": "WEBMOB_device_combi_sirloin_steak_welldone_led",
        "010415": "WEBMOB_device_combi_boneless_porkchops_led",
        "010416": "WEBMOB_device_combi_homemade_macandcheese",
        "010501": "WEBMOB_device_combi_melt_butter",
        "010502": "WEBMOB_device_combi_soften_butter",
        "010503": "WEBMOB_device_combi_melt_chocolate",
        "010504": "WEBMOB_device_combi_soften_icecream",
        "010505": "WEBMOB_device_combi_soften_creamcheese",
        "010506": "WEBMOB_device_combi_melt_cheese",
        "010507": "WEBMOB_device_combi_melt_marshmallows",
        "010508": "WEBMOB_device_combi_melt_caramel"
    },
    "autoCookLCDModes": {
        "01010100": "WEBMOB_device_combi_borninchicken",
        "01010200": "WEBMOB_device_combi_hamburger",
        "01010300": "WEBMOB_device_combi_sirloin_steak_med",
        "01010400": "WEBMOB_device_combi_sirloin_steak_welldone",
        "01010500": "WEBMOB_device_combi_boneless_porkchops",
        "01010600": "WEBMOB_device_combi_salmonsteak",
        "01010700": "WEBMOB_device_combi_homemade_gratin",
        "01010800": "WEBMOB_device_combi_homemade_macandcheese",
        "01010900": "WEBMOB_device_combi_frozenpizza_6inch",
        "01010A00": "WEBMOB_device_combi_frozenpizza_12inch",
        "01010B00": "WEBMOB_device_combi_frozen_waffles",
        "01010C00": "WEBMOB_device_combi_frozen_cheesesticks",
        "01010D00": "WEBMOB_device_combi_frozen_buffalowings",
        "01010E00": "WEBMOB_device_combi_frozen_ovenchips",
        "01010F00": "WEBMOB_device_combi_frozen_chickennuggets",
        "01020100": "WEBMOB_device_combi_frozen_onionrings",
        "01020200": "WEBMOB_device_combi_frozen_potatocroquettes",
        "01020300": "WEBMOB_device_combi_frozen_parwnsbreaded",
        "01020400": "WEBMOB_device_combi_frozen_minispringrolls",
        "01020500": "WEBMOB_device_combi_frozen_potatowedges",
        "01020600": "WEBMOB_device_combi_frozen_fishcutlets",
        "01020700": "WEBMOB_device_combi_homemade_frenchfries",
        "01020800": "WEBMOB_device_combi_drumsticks",
        "01020900": "WEBMOB_device_combi_chicken_wings",
        "01020A00": "WEBMOB_device_combi_roastedvegetables",
        "01030101": "WEBMOB_device_combi_broccoli_florets",
        "01030102": "WEBMOB_device_combi_cauliflower_florets",
        "01030103": "WEBMOB_device_combi_carrots",
        "01030104": "WEBMOB_device_combi_greenbeans",
        "01030105": "WEBMOB_device_combi_spinach",
        "01030106": "WEBMOB_device_combi_courgettes",
        "01030107": "WEBMOB_device_combi_eggplants",
        "01030108": "WEBMOB_device_combi_potatoes",
        "01030201": "WEBMOB_device_combi_broccoli_florets",
        "01030202": "WEBMOB_device_combi_carrots",
        "01030203": "WEBMOB_device_combi_corn",
        "01030204": "WEBMOB_device_combi_greenbeans",
        "01030205": "WEBMOB_device_combi_peas",
        "01030206": "WEBMOB_device_combi_mixed_vegetables",
        "01030301": "WEBMOB_device_combi_carrots",
        "01030302": "WEBMOB_device_combi_corn",
        "01030303": "WEBMOB_device_combi_greenbeans",
        "01030304": "WEBMOB_device_combi_peas",
        "01030305": "WEBMOB_device_combi_spinach",
        "01030306": "WEBMOB_device_combi_beans",
        "01030401": "WEBMOB_device_combi_oatmeal",
        "01030402": "WEBMOB_device_combi_brown_rice",
        "01030403": "WEBMOB_device_combi_white_rice",
        "01030404": "WEBMOB_device_combi_bulgur",
        "01030405": "WEBMOB_device_combi_quinoa",
        "01030406": "WEBMOB_device_combi_whole_wheatmacaroni",
        "01040100": "WEBMOB_device_combi_popcorn",
        "01040200": "WEBMOB_device_combi_potato",
        "01040300": "WEBMOB_device_combi_pizza",
        "01040400": "WEBMOB_device_combi_beverage",
        "01040500": "WEBMOB_device_combi_dinnerplate",
        "01040600": "WEBMOB_device_combi_casserole",
        "01040700": "WEBMOB_device_combi_pasta",
        "01040800": "WEBMOB_device_combi_soup",
        "01040900": "WEBMOB_device_combi_frozen_breakfast",
        "01040A00": "WEBMOB_device_combi_frozen_dinner",
        "01040B00": "WEBMOB_device_combi_whiterice",
        "01040C00": "WEBMOB_device_combi_miniravioli",
        "01040D00": "WEBMOB_device_combi_fresh_vegetables_soft",
        "01040E00": "WEBMOB_device_combi_fresh_vegetables_hard",
        "01040F00": "WEBMOB_device_combi_frozen_vegetables",
        "01041000": "WEBMOB_device_combi_canned_vegetables",
        "01050100": "WEBMOB_device_combi_meat",
        "01050200": "WEBMOB_device_combi_poultry",
        "01050300": "WEBMOB_device_combi_fish",
        "01050400": "WEBMOB_device_combi_breadncake",
        "01060101": "WEBMOB_device_combi_bacon",
        "01060102": "WEBMOB_device_combi_hotdog",
        "01060103": "WEBMOB_device_combi_oatmeal",
        "01060104": "WEBMOB_device_combi_nachos",
        "01060105": "WEBMOB_device_combi_bakedpotato",
        "01060106": "WEBMOB_device_combi_browniemix",
        "01060107": "WEBMOB_device_combi_frozen_cookiedough",
        "01060108": "WEBMOB_device_combi_boxcakemix",
        "01060109": "WEBMOB_device_combi_marblecake",
        "0106010A": "WEBMOB_device_combi_frozen_breadrolls",
        "0106010B": "WEBMOB_device_combi_frozen_lasagne",
        "0106010C": "WEBMOB_device_combi_frozen_softpretzels",
        "0106010D": "WEBMOB_device_combi_frozen_churros",
        "0106010E": "WEBMOB_device_combi_quesadilla",
        "0106010F": "WEBMOB_device_combi_toasthawaii",
        "01060110": "WEBMOB_device_combi_chicken_breast",
        "01060111": "WEBMOB_device_combi_turkeybreast",
        "01060112": "WEBMOB_device_combi_whitefishfillet",
        "01060113": "WEBMOB_device_combi_meatloaf",
        "01060114": "WEBMOB_device_combi_roast_beef",
        "01060115": "WEBMOB_device_combi_wholechicken",
        "01060201": "WEBMOB_device_combi_melt_butter",
        "01060202": "WEBMOB_device_combi_soften_butter",
        "01060203": "WEBMOB_device_combi_melt_chocolate",
        "01060204": "WEBMOB_device_combi_soften_icecream",
        "01060205": "WEBMOB_device_combi_soften_creamcheese",
        "01060206": "WEBMOB_device_combi_melt_cheese",
        "01060207": "WEBMOB_device_combi_melt_marshmallows",
        "01060208": "WEBMOB_device_combi_melt_caramel"
    },
    "autoCookDecorLCDModes": {
        "01010100": "WEBMOB_device_combi_borninchicken",
        "01010200": "WEBMOB_device_combi_hamburger",
        "01010300": "WEBMOB_device_combi_sirloin_steak_med",
        "01010400": "WEBMOB_device_combi_sirloin_steak_welldone",
        "01010500": "WEBMOB_device_combi_lux_tenderloin_steak_medium_1inch",
        "01010600": "WEBMOB_device_combi_lux_tenderloin_steak_welldone_1inch",
        "01010700": "WEBMOB_device_combi_lux_tbone_steak_med_1inch",
        "01010800": "WEBMOB_device_combi_lux_tbone_steak_weldone_1inch",
        "01010900": "WEBMOB_device_combi_lux_baebecue_pork_ribs",
        "01010A00": "WEBMOB_device_combi_boneless_porkchops",
        "01010B00": "WEBMOB_device_combi_salmonsteak",
        "01010C00": "WEBMOB_device_combi_homemade_gratin",
        "01010D00": "WEBMOB_device_combi_homemade_macandcheese",
        "01010E00": "WEBMOB_device_combi_lux_frozen_pizza_6",
        "01010F00": "WEBMOB_device_combi_lux_frozen_pizza_12",
        "01011000": "WEBMOB_device_combi_frozen_waffles",
        "01011100": "WEBMOB_device_combi_frozen_cheesesticks",
        "01011200": "WEBMOB_device_combi_frozen_buffalowings",
        "01011300": "WEBMOB_device_combi_frozen_ovenchips",
        "01011400": "WEBMOB_device_combi_frozen_chickennuggets",
        "01020100": "WEBMOB_device_combi_frozen_onionrings",
        "01020200": "WEBMOB_device_combi_frozen_potatocroquettes",
        "01020300": "WEBMOB_device_combi_frozen_parwnsbreaded",
        "01020400": "WEBMOB_device_combi_frozen_minispringrolls",
        "01020500": "WEBMOB_device_combi_frozen_potatowedges",
        "01020600": "WEBMOB_device_combi_frozen_fishcutlets",
        "01020700": "WEBMOB_device_combi_frozen_cheesesticks",
        "01020800": "WEBMOB_device_combi_frozen_buffalowings",
        "01020900": "WEBMOB_device_combi_frozen_ovenchips",
        "01020A00": "WEBMOB_device_combi_frozen_chickennuggets",
        "01020B00": "WEBMOB_device_combi_homemade_frenchfries",
        "01020C00": "WEBMOB_device_combi_drumsticks",
        "01020D00": "WEBMOB_device_combi_chicken_wings",
        "01020E00": "WEBMOB_device_combi_roastedvegetables",
        "01030101": "WEBMOB_device_combi_broccoli_florets",
        "01030102": "WEBMOB_device_combi_cauliflower_florets",
        "01030103": "WEBMOB_device_combi_carrots",
        "01030104": "WEBMOB_device_combi_greenbeans",
        "01030105": "WEBMOB_device_combi_spinach",
        "01030106": "WEBMOB_device_combi_courgettes",
        "01030107": "WEBMOB_device_combi_eggplants",
        "01030108": "WEBMOB_device_combi_potatoes",
        "01030201": "WEBMOB_device_combi_broccoli_florets",
        "01030202": "WEBMOB_device_combi_carrots",
        "01030203": "WEBMOB_device_combi_corn",
        "01030204": "WEBMOB_device_combi_greenbeans",
        "01030205": "WEBMOB_device_combi_peas",
        "01030206": "WEBMOB_device_combi_mixed_vegetables",
        "01030301": "WEBMOB_device_combi_carrots",
        "01030302": "WEBMOB_device_combi_corn",
        "01030303": "WEBMOB_device_combi_greenbeans",
        "01030304": "WEBMOB_device_combi_peas",
        "01030305": "WEBMOB_device_combi_spinach",
        "01030306": "WEBMOB_device_combi_beans",
        "01030401": "WEBMOB_device_combi_oatmeal",
        "01030402": "WEBMOB_device_combi_brown_rice",
        "01030403": "WEBMOB_device_combi_white_rice",
        "01030404": "WEBMOB_device_combi_bulgur",
        "01030405": "WEBMOB_device_combi_quinoa",
        "01030406": "WEBMOB_device_combi_whole_wheatmacaroni",
        "01030407": "WEBMOB_device_combi_lux_whole_wheat_couscous",
        "01030501": "WEBMOB_device_combi_whitefishfillet",
        "01030502": "WEBMOB_device_combi_lux_salmon_fillet",
        "01030503": "WEBMOB_device_combi_lux_tilapia_fillet",
        "01030504": "WEBMOB_device_combi_lux_tuna_steak",
        "01030601": "WEBMOB_device_combi_lux_dried_apple",
        "01030602": "WEBMOB_device_combi_lux_dried_pineapple",
        "01030603": "WEBMOB_device_combi_lux_dried_banana",
        "01030604": "WEBMOB_device_combi_lux_dried_orange",
        "01030605": "WEBMOB_device_combi_lux_dried_lime",
        "01030606": "WEBMOB_device_combi_lux_dried_potato",
        "01030607": "WEBMOB_device_combi_lux_dried_sweet_potato",
        "01040100": "WEBMOB_device_combi_popcorn",
        "01040200": "WEBMOB_device_combi_potato",
        "01040300": "WEBMOB_device_combi_pizza",
        "01040400": "WEBMOB_device_combi_beverage",
        "01040500": "WEBMOB_device_combi_dinnerplate",
        "01040600": "WEBMOB_device_combi_casserole",
        "01040700": "WEBMOB_device_combi_pasta",
        "01040800": "WEBMOB_device_combi_soup",
        "01040900": "WEBMOB_device_combi_frozen_breakfast",
        "01040A00": "WEBMOB_device_combi_frozen_dinner",
        "01040B00": "WEBMOB_device_combi_rice",
        "01040C00": "WEBMOB_device_combi_miniravioli",
        "01040D00": "WEBMOB_device_combi_fresh_vegetables",
        "01040E00": "WEBMOB_device_combi_fresh_root_vegetables",
        "01040F00": "WEBMOB_device_combi_frozen_vegetables",
        "01041000": "WEBMOB_device_combi_canned_vegetables",
        "01050100": "WEBMOB_device_combi_meat",
        "01050200": "WEBMOB_device_combi_poultry",
        "01050300": "WEBMOB_device_combi_fish",
        "01050400": "WEBMOB_device_combi_breadncake",
        "01060101": "WEBMOB_device_combi_lux_beverage",
        "01060102": "WEBMOB_device_combi_lux_pizza_reheat",
        "01060103": "WEBMOB_device_combi_lux_dinner_plate",
        "01060104": "WEBMOB_device_combi_lux_casserole",
        "01060105": "WEBMOB_device_combi_lux_pasta",
        "01060106": "WEBMOB_device_combi_lux_soup",
        "01060201": "WEBMOB_device_combi_lux_frozen_dinner",
        "01060202": "WEBMOB_device_combi_lux_frozen_breakfast",
        "01060203": "WEBMOB_device_combi_lux_mashed_potato",
        "01060204": "WEBMOB_device_combi_lux_bacon_uncooked",
        "01060205": "WEBMOB_device_combi_lux_bacon_precooked",
        "01060301": "WEBMOB_device_combi_lux_frozen_french_toast",
        "01060302": "WEBMOB_device_combi_lux_french_toast_sticks",
        "01060303": "WEBMOB_device_combi_lux_sausage_links_frozen",
        "01060304": "WEBMOB_device_combi_lux_sausage_links_fresh",
        "01060305": "WEBMOB_device_combi_lux_sausage_patties_frozen",
        "01060306": "WEBMOB_device_combi_lux_sausage_patties_fresh",
        "01060307": "WEBMOB_device_combi_lux_frozen_sandwich",
        "01060308": "WEBMOB_device_combi_lux_frozen_waffles",
        "01060309": "WEBMOB_device_combi_lux_frozen_bagels",
        "0106030A": "WEBMOB_device_combi_lux_garlic_bread",
        "01060401": "WEBMOB_device_combi_hamburger",
        "01060402": "WEBMOB_device_combi_sirloin_steak_med",
        "01060403": "WEBMOB_device_combi_lux_serloin_steak_welldone",
        "01060404": "WEBMOB_device_combi_lux_tenderloin_steak_medium_1inch",
        "01060405": "WEBMOB_device_combi_lux_tenderloin_steak_welldone_1inch",
        "01060406": "WEBMOB_device_combi_lux_tbone_steak_med_1inch",
        "01060407": "WEBMOB_device_combi_lux_tbone_steak_weldone_1inch",
        "01060408": "WEBMOB_device_combi_meatloaf",
        "01060409": "WEBMOB_device_combi_roast_beef",
        "01060501": "WEBMOB_device_combi_lux_baebecue_pork_ribs",
        "01060502": "WEBMOB_device_combi_boneless_porkchops",
        "01060601": "WEBMOB_device_combi_borninchicken",
        "01060602": "WEBMOB_device_combi_wholechicken",
        "01060603": "WEBMOB_device_combi_chicken_breast",
        "01060604": "WEBMOB_device_combi_turkeybreast",
        "01060701": "WEBMOB_device_combi_popcorn",
        "01060702": "WEBMOB_device_combi_hotdog",
        "01060703": "WEBMOB_device_combi_nachos",
        "01060704": "WEBMOB_device_combi_bakedpotato",
        "01060705": "WEBMOB_device_lux_frozen_garlic_bread",
        "01060706": "WEBMOB_device_combi_homemade_gratin",
        "01060707": "WEBMOB_device_lux_homemade_lasagna",
        "01060708": "WEBMOB_device_combi_frozen_softpretzels",
        "01060709": "WEBMOB_device_combi_frozen_churros",
        "0106070A": "WEBMOB_device_combi_homemade_macandcheese",
        "0106070B": "WEBMOB_device_combi_quesadilla",
        "0106070C": "WEBMOB_device_combi_toasthawaii",
        "0106070D": "WEBMOB_device_combi_lux_frozen_lasagne",
        "0106070E": "WEBMOB_device_combi_lux_potato_bites",
        "0106070F": "WEBMOB_device_combi_lux_egg_roll",
        "01060801": "WEBMOB_device_combi_boxcakemix",
        "01060802": "WEBMOB_device_combi_browniemix",
        "01060803": "WEBMOB_device_combi_lux_cookie_dough_frozen",
        "01060804": "WEBMOB_device_combi_lux_cookie_dough_chilled",
        "01060805": "WEBMOB_device_combi_lux_biscuits",
        "01060806": "WEBMOB_device_combi_lux_cinnamon_rolls",
        "01060807": "WEBMOB_device_combi_lux_chocolate_chip_cookie",
        "01060808": "WEBMOB_device_combi_lux_oatmeal_raisin_cookies",
        "01060809": "WEBMOB_device_combi_lux_cupcakes",
        "0106080A": "WEBMOB_device_combi_marblecake",
        "0106080B": "WEBMOB_device_combi_lux_cheese_cake",
        "0106080C": "WEBMOB_device_combi_lux_pound_cake",
        "01060901": "WEBMOB_device_combi_lux_frozen_pizza_6",
        "01060902": "WEBMOB_device_combi_lux_frozen_pizza_12",
        "01060903": "WEBMOB_device_combi_lux_frozen_rising_crust_pizza",
        "01060904": "WEBMOB_device_combi_lux_homemade_pizza",
        "01060A01": "WEBMOB_device_combi_lux_pizza_dough",
        "01060A02": "WEBMOB_device_combi_lux_bread_dough",
        "01060A03": "WEBMOB_device_combi_lux_yogult_small",
        "01060A04": "WEBMOB_device_combi_lux_yogult_large",
        "01070100": "WEBMOB_device_combi_melt_butter",
        "01070200": "WEBMOB_device_combi_soften_butter",
        "01070300": "WEBMOB_device_combi_melt_chocolate",
        "01070400": "WEBMOB_device_combi_soften_icecream",
        "01070500": "WEBMOB_device_combi_soften_creamcheese",
        "01070600": "WEBMOB_device_combi_melt_cheese",
        "01070700": "WEBMOB_device_combi_melt_marshmallows",
        "01070800": "WEBMOB_device_combi_melt_caramel"
    }
};