var LANGUAGE_FILE = {
    "language": {
        "DEFAULT": {
            "WEBMOB_common_device_dishwasher": "Dishwasher",
            "WEBMOB_common_smart_home": "Smart Home",
            "WEBMOB_common_version": "Version",
            "WEBMOB_common_settings": "Settings",
            "WEBMOB_common_loading": "Loading...",
            "WEBMOB_common_device_control": "Device Control",
            "WEBMOB_common_error_code": "Error code ",
            "WEBMOB_common_service_center": "Service Center",
            "WEBMOB_common_ok": "OK",
            "WEBMOB_common_cancel": "Cancel",
            "WEBMOB_common_cancel_capital": "CANCEL",
            "WEBMOB_common_close_capital": "CLOSE",
            "WEBMOB_common_apply_capital": "APPLY",
            "WEBMOB_common_tutorial_select_language": "Select Language",
            "WEBMOB_common_tutorial_belgium": "Belgium",
            "WEBMOB_common_tutorial_belgium_french": "Belgium(French)",
            "WEBMOB_common_tutorial_switzerland": "Switzerland",
            "WEBMOB_common_tutorial_switzerland_french": "Switzerland(French)",
            "WEBMOB_common_tutorial_canada": "Canada",
            "WEBMOB_common_tutorial_canada_french": "Canada(French)",
            "WEBMOB_common_smart_control": "Smart Control",
            "WEBMOB_common_on_capital": "ON",
            "WEBMOB_common_off_capital": "OFF",
            "WEBMOB_common_smart_control_on": "SMART CONTROL ON",
            "WEBMOB_common_smart_control_off": "SMART CONTROL OFF",
            "WEBMOB_common_smart_control_off_desc1": "Now only monitoring function is available.<br>For device control, please press Smart control button from Dishwasher",
            "WEBMOB_common_smart_control_off_desc2": "Unable to control the device . Please turn on the Smart control option with your remote controller.",
            "WEBMOB_device_dishwasher_comm_yes_capital": "YES",
            "WEBMOB_device_dishwasher_comm_no_capital": "NO",
            "WEBMOB_device_dishwasher_comm_delete": "Delete",
            "WEBMOB_device_dishwasher_comm_delete_CL": "DELETE",
            "WEBMOB_device_dishwasher_comm_select": "Select",
            "WEBMOB_device_dishwasher_comm_time": "time",
            "WEBMOB_device_dishwasher_comm_times": "times",
            "WEBMOB_device_dishwasher_alarm_connection_end_title": "Connection End",
            "WEBMOB_common_check_power_and_network": "Please check the power cord connection and the network connection status of the device.",
            "WEBMOB_common_about_device": "About Device",
            "WEBMOB_common_version_info": "Version Info",
            "WEBMOB_common_tutorial": "Tutorial",
            "WEBMOB_common_manual": "Manual",
            "WEBMOB_common_help_desk": "Help Desk",
            "WEBMOB_common_self_diagnosis": "Self Check",
            "WEBMOB_common_self_diagnosis_start_now": "Start Now",
            "WEBMOB_common_self_diagnosis_main_guide_msg": "Are you worried if the home appliance that is expected to operate for long just breaks down?<br>From now on, you don’t need to contact the service personnel or look up the user manual each time you encounter a problem.<br>The smart home electronics performs self-diagnosis to find out the cause of trouble, and informs you how to take a counter action on your smart phone.<br>How about checking it now?",
            "WEBMOB_common_self_diagnosis_main_guide_washer_msg": "Are you worried that something might have gone wrong with your home appliance?<br>With Self Check you don&apos;t need to check the user manual or call a service centre in the unlikely event that you encounter a problem.<br>With Self Check your appliance can perform a self-diagnosis to identify any issues and inform you how to solve the problem on your smart phone.<br>How about checking it now?",
            "WEBMOB_common_self_diagnosis_no_error_dishwasher_msg": "No error detected.<br>Dishwasher is working normally.",
            "WEBMOB_common_self_diagnosis_process": "Self check is on the process.",
            "WEBMOB_common_energy_monitor_title": "Energy Monitor",
            "WEBMOB_common_energy_monitor_day": "Day",
            "WEBMOB_common_energy_monitor_week": "Week",
            "WEBMOB_common_energy_monitor_month": "Month",
            "WEBMOB_common_energy_monitor_unit_h": "h",
            "WEBMOB_common_energy_monitor_january": "Jan",
            "WEBMOB_common_energy_monitor_february": "Feb",
            "WEBMOB_common_energy_monitor_march": "Mar",
            "WEBMOB_common_energy_monitor_april": "Apr",
            "WEBMOB_common_energy_monitor_may": "May",
            "WEBMOB_common_energy_monitor_june": "Jun",
            "WEBMOB_common_energy_monitor_july": "Jul",
            "WEBMOB_common_energy_monitor_august": "Aug",
            "WEBMOB_common_energy_monitor_september": "Sep",
            "WEBMOB_common_energy_monitor_october": "Oct",
            "WEBMOB_common_energy_monitor_november": "Nov",
            "WEBMOB_common_energy_monitor_december": "Dec",
            "WEBMOB_common_energy_monitor_unit_date": "Date",
            "WEBMOB_common_energy_monitor_reset": "Reset",
            "WEBMOB_common_energy_monitor_reset_confirm": "Do you want to reset?",
            "WEBMOB_common_energy_monitor_year": "Year",
            "WEBMOB_device_dishwasher_course_auto": "Auto",
            "WEBMOB_device_dishwasher_course_normal": "Normal",
            "WEBMOB_device_dishwasher_course_heavy": "Heavy",
            "WEBMOB_device_dishwasher_course_delicate": "Delicate",
            "WEBMOB_device_dishwasher_course_express60": "Express 60&apos;",
            "WEBMOB_device_dishwasher_course_rinseonly": "Rinse Only",
            "WEBMOB_device_dishwasher_course_selfclean": "Self Clean",
            "WEBMOB_device_dishwasher_course_8A": "Eco",
            "WEBMOB_device_dishwasher_course_8B": "Quick",
            "WEBMOB_device_dishwasher_course_A7": "Intensive",
            "WEBMOB_device_dishwasher_course_A8": "Daily 55&apos;",
            "WEBMOB_device_dishwasher_course_B7": "Chef",
            "WEBMOB_device_dishwasher_progressing_washing": "Washing",
            "WEBMOB_device_dishwasher_progressing_rinsing": "Rinsing",
            "WEBMOB_device_dishwasher_progressing_drying": "Drying",
            "WEBMOB_device_dishwasher_progressing_draining": "Draining",
            "WEBMOB_device_washer_progressing_paused": "Paused",
            "WEBMOB_device_washer_progressing_delay_start": "Delay Start",
            "WEBMOB_device_washer_comm_hr": "hr",
            "WEBMOB_device_washer_comm_min": "min",
            "WEBMOB_device_washer_comm_est_finish_time": "Estimated finish time",
            "WEBMOB_device_dishwasher_hours": "Hours",
            "WEBMOB_device_dishwasher_all_rack_selected": "All rack is selected.",
            "WEBMOB_device_dishwasher_lower_rack_selected": "Only lower rack is selected.",
            "WEBMOB_device_dishwasher_start_desc": "Please press start button when you are ready.",
            "WEBMOB_device_dishwasher_selfclean_desc1": "Dishwasher TUB may need to be cleaned. To clean the TUB, run Self Clean cycle before next operation.",
            "WEBMOB_device_dishwasher_selfclean_desc2": "To clean the TUB, run Self Clean cycle before next operation.",
            "WEBMOB_device_dishwasher_est_finish_time": "Estimated finish time",
            "WEBMOB_device_dishwasher_comm_cycle": "Cycle",
            "WEBMOB_device_dishwasher_comm_name": "Name",
            "WEBMOB_device_dishwasher_comm_setting": "Setting",
            "WEBMOB_device_dishwasher_comm_save_CL": "SAVE",
            "WEBMOB_device_dishwasher_comm_set_CL": "SET",
            "WEBMOB_first_usage_guide_select_mode": "Select mode",
            "WEBMOB_first_usage_guide_press_start": "Press the start/pause button",
            "WEBMOB_first_usage_guide_check_options": "Check other control options at the bottom",
            "WEBMOB_first_usage_guide_network_status": "※ Network latency may affect app performance",
            "WEBMOB_device_dishwasher_option_rackselection": "Rack Selection",
            "WEBMOB_device_dishwasher_option_zonebooster": "Zone Booster",
            "WEBMOB_device_dishwasher_option_speedbooster": "Speed Booster",
            "WEBMOB_device_dishwasher_option_sanitize": "Sanitize",
            "WEBMOB_device_dishwasher_option_hitempwash": "Hi-Temp wash",
            "WEBMOB_device_dishwasher_select_all": "All",
            "WEBMOB_device_dishwasher_lower_rack_only": "Lower rack only",
            "WEBMOB_device_dishwasher_delaystart_maxhours": "Max 24 hours",
            "WEBMOB_device_dishwasher_on_guide": "Now you can control full options from mobile application.",
            "WEBMOB_device_dishwasher_delaystart_none": "NONE",
            "WEBMOB_device_dishwasher_option_zonebooster_eu": "Zone Booster plus",
            "WEBMOB_device_dishwasher_settings_autorelease": "AutoRelease&trade; Dry",
            "WEBMOB_device_dishwasher_settings_sound": "Sound",
            "WEBMOB_device_dishwasher_settings_my_favorite": "My favorite",
            "WEBMOB_device_dishwasher_settings_self_clean_history": "Self clean history",
            "WEBMOB_device_dishwasher_auto_door_open": "Auto door open",
            "WEBMOB_device_dishwasher_cancel_desc": "Cancel the current cycle of dish washer?",
            "WEBMOB_device_dishwasher_add_dish_desc": "Add dish available now.<br>You can put additional dishes now. Press pause button on mobile or dishwasher and insert additional dishes into the dishwasher.<br>To resume operation, press start button again.",
            "WEBMOB_device_dishwasher_rinseaid_need": "Dishwasher runs out of rinse aid.",
            "WEBMOB_device_dishwasher_salt_need": "Dishwasher runs out of salt.",
            "WEBMOB_device_dishwasher_error_title_oc": "Over-level water check",
            "WEBMOB_device_dishwasher_error_title_lc": "Leakage check",
            "WEBMOB_device_dishwasher_error_title_4c": "Water supply check",
            "WEBMOB_device_dishwasher_error_title_5c": "Drain check",
            "WEBMOB_device_dishwasher_error_title_hc": "High temperature heating check",
            "WEBMOB_device_dishwasher_error_title_3c": "Pump operation check",
            "WEBMOB_device_dishwasher_error_title_pc": "zone wash function check",
            "WEBMOB_device_dishwasher_error_desc_oc": "Functional check. Close the water supply valve and go to your house circuit breaker panel, set the dishwasher’s circuit breaker switch to off, and then contact an authorized Samsung service center.",
            "WEBMOB_device_dishwasher_error_desc_lc": "If a water supply valve connection leak occurs, close the water supply valve and go to your house circuit breaker panel, set the dishwasher’s circuit breaker switch to off, and then contact the installer to fix. If the problem continues, contact an authorized Samsung service center.",
            "WEBMOB_device_dishwasher_error_desc_4c": "Check if the water supply valve is closed, the water supply is suspended, or the water inlet valve or line is frozen or clogged by foreign particles. If the problem continues, close the water supply valve, and then contact an authorized Samsung service center.",
            "WEBMOB_device_dishwasher_error_desc_5c": "After closing the water supply valve, check whether the drain hose is clogged or folded. Also, check whether drain hole inside sump is clogged. If the problem continues, contact an authorized Samsung service center.",
            "WEBMOB_device_dishwasher_error_desc_hc": "The product ensure that the temperature for hot water line is not too high and adjusts to appropriate temperature (120 ˚F (49 ˚C) - 149 ˚F (65 ˚C)) automatically. If the problem continues, go to your house circuit breaker panel, set the dishwasher’s circuit breaker switch to off, and then contact an authorized Samsung service center.",
            "WEBMOB_device_dishwasher_error_desc_3c": "Functional check. Turn off the dishwasher and try to start it again. If the problem continues, contact an authorized Samsung service center.",
            "WEBMOB_device_dishwasher_error_desc_pc": "Functional check. Turn off the dishwasher and try to start it again. If the problem continues, contact an authorized Samsung service center.",
            "WEBMOB_device_dishwasher_error_service_center": "Call this service center number",
            "WEBMOB_device_dishwasher_cycle_completed": "Cycle completed",
            "WEBMOB_device_dishwasher_drain_guide_msg": "After draining, you can reselect cycle.",
            "WEBMOB_device_dishwasher_btn_cancel_drain": "Cancel &amp; Drain",
            "WEBMOB_device_dishwasher_cancel_desc_mainwash": "Cancel the current cycle? Please add in detergent again if you need.",
            "WEBMOB_device_dishwasher_cancel_drain_desc_prewash": "Cancel the current cycle and drain water for a minute?",
            "WEBMOB_device_dishwasher_cancel_drain_desc_mainwash": "Cancel the current cycle and drain water for a minute? Please add in detergent again if you need.",
            "WEBMOB_device_dishwasher_start_after": "Start after",
            "WEBMOB_device_dishwasher_remaining": "remaining",
            "WEBMOB_device_dishwasher_toast_self_clean": "Self clean mode applied",
            "WEBMOB_device_dishwasher_smart_control_off_guide": "Smart control is off.",
            "WEBMOB_device_dishwasher_door_open_popup_desc": "Dishwasher door is opened now. To control dishwasher on mobile, please close door first.",
            "WEBMOB_device_dishwasher_door_open_desc": "Door opened",
            "WEBMOB_device_dishwasher_delay_start_desc": "You can delay a cycle for up to 24 hours in one hour increments. Please set the delay time and press the start button on the main screen.",
            "WEBMOB_device_dishwasher_my_favorite_start_now": "START NOW",
            "WEBMOB_device_dishwasher_my_favorite_no_list_title_desc": "Add your favorite options here.",
            "WEBMOB_device_dishwasher_my_favorite_no_list_washer_desc": "You can save cycle and options with title for your own washing pattern.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_delete_msg": "Selected My favorite will be deleted.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_save_new": "New My favorite is saved.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_save_change": "Changes are saved.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_delete": "My favorite is deleted.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_toast_max_list": "Max 20 lists can be saved.",
            "WEBMOB_device_dishwasher_alarm_my_favorite_same_name_msg": "Same name exists in My favorite list.<br>Create a different name.",
            "WEBMOB_device_dishwasher_selfclean_history_number_of_washing_text": "Washing usage times",
            "WEBMOB_device_dishwasher_selfclean_history_please_start": "Please start the self Clean",
            "WEBMOB_device_dishwasher_self_clean_history_list": "Self clean history",
            "WEBMOB_device_dishwasher_self_clean_desc": "If the washing usage times bar turns red, please perform the self clean. If you run the self clean, the washing usage times will be reset.",
            "WEBMOB_common_dacor_iq_kitchen": "iQ Kitchen",
            "WEBMOB_device_dishwasher_iq_control": "iQ Control",
            "WEBMOB_device_dishwasher_iq_control_on": "iQ CONTROL ON",
            "WEBMOB_device_dishwasher_iq_control_off": "iQ CONTROL OFF",
            "WEBMOB_device_dishwasher_iq_control_off_desc1": "Now only monitoring function is available.<br>For device control, please press iQ Control button from Dishwasher.",
            "WEBMOB_device_dishwasher_iq_control_off_desc2": "Unable to control the device. Please turn on the iQ Control option with your remote controller.",
            "WEBMOB_device_dishwasher_iq_control_off_guide": "iQ Control is off.",
            "WEBMOB_device_dishwasher_error_desc_oc_dacor": "Functional check. Close the water supply valve and go to your house circuit breaker panel, set the dishwasher’s circuit breaker switch to off, and then contact an authorized Dacor service center.",
            "WEBMOB_device_dishwasher_error_desc_lc_dacor": "If a water supply valve connection leak occurs, close the water supply valve and go to your house circuit breaker panel, set the dishwasher’s circuit breaker switch to off, and then contact the installer to fix. If the problem continues, contact an authorized Dacor service center.",
            "WEBMOB_device_dishwasher_error_desc_4c_dacor": "Check if the water supply valve is closed, the water supply is suspended, or the water inlet valve or line is frozen or clogged by foreign particles. If the problem continues, close the water supply valve, and then contact an authorized Dacor service center.",
            "WEBMOB_device_dishwasher_error_desc_5c_dacor": "After closing the water supply valve, check whether the drain hose is clogged or folded. Also, check whether drain hole inside sump is clogged. If the problem continues, contact an authorized Dacor service center.",
            "WEBMOB_device_dishwasher_error_desc_hc_dacor": "The product ensure that the temperature for hot water line is not too high and adjusts to appropriate temperature (120 ˚F (49 ˚C) - 149 ˚F (65 ˚C)) automatically. If the problem continues, go to your house circuit breaker panel, set the dishwasher’s circuit breaker switch to off, and then contact an authorized Dacor service center.",
            "WEBMOB_device_dishwasher_error_desc_3c_dacor": "Functional check. Turn off the dishwasher and try to start it again. If the problem continues, contact an authorized Dacor service center.",
            "WEBMOB_device_dishwasher_error_desc_pc_dacor": "Functional check. Turn off the dishwasher and try to start it again. If the problem continues, contact an authorized Dacor service center.",
            "WEBMOB_common_self_diagnosis_main_guide_msg_dacor": "Are you worried if the home appliance that is expected to operate for long just breaks down?<br>From now on, you don’t need to contact the service personnel or look up the user manual each time you encounter a problem.<br>The iQ Kitchen electronics performs self-diagnosis to find out the cause of trouble, and informs you how to take a counter action on your smart phone.<br>How about checking it now?"
        }
    }
};
