var LANGUAGE_FILE = {
    "language": {
        "DEFAULT": {
            "WEBMOB_common_device_samsung_appliances": "Samsung appliances",
            "WEBMOB_common_device_refrigerator": "Refrigerator",
            "WEBMOB_common_device_washer": "Washer",
            "WEBMOB_common_device_dryer": "Dryer",
            "WEBMOB_common_device_air_conditioner": "Air conditioner",
            "WEBMOB_common_device_fac": "Floor standing  A/C",
            "WEBMOB_common_device_rac": "Room A/C",
            "WEBMOB_common_device_air_purifier": "Air purifier",
            "WEBMOB_common_device_oven": "Oven",
            "WEBMOB_common_device_robot_vacuum": "Robot vacuum",
            "WEBMOB_common_device_KREF": "Kimchi Refrigerator",
            "WEBMOB_common_samsung_smarthome": "Samsung Smart Home",
            "WEBMOB_common_smart_home": "Smart Home",
            "WEBMOB_common_smart_home_EN": "Smart Home",
            "WEBMOB_common_ok": "OK",
            "WEBMOB_common_cancel": "Cancel",
            "WEBMOB_common_ok_yes": "OK",
            "WEBMOB_common_cancel_no": "Cancel",
            "WEBMOB_common_cancel_washing": "Cancel",
            "WEBMOB_common_confrim": "Confirm",
            "WEBMOB_common_on": "On",
            "WEBMOB_common_off": "Off",
            "WEBMOB_common_on_action": "On",
            "WEBMOB_common_off_action": "Off",
            "WEBMOB_common_hr": "hr",
            "WEBMOB_common_min": "min",
            "WEBMOB_common_hour": "Hour",
            "WEBMOB_common_minute": "Minute",
            "WEBMOB_common_hour_time": "hour",
            "WEBMOB_common_am": "AM",
            "WEBMOB_common_pm": "PM",
            "WEBMOB_common_am_EN": "AM",
            "WEBMOB_common_pm_EN": "PM",
            "WEBMOB_common_ampm": "AM/PM",
            "WEBMOB_common_keypad": "KEYPAD",
            "WEBMOB_common_none": "None",
            "WEBMOB_common_version": "Version",
            "WEBMOB_common_settings": "Settings",
            "WEBMOB_common_save_capital": "SAVE",
            "WEBMOB_common_cancel_capital": "CANCEL",
            "WEBMOB_common_save": "Save",
            "WEBMOB_common_delete": "Delete",
            "WEBMOB_common_delete_confirm": "Delete",
            "WEBMOB_common_loading": "Loading...",
            "WEBMOB_common_notification": "Notification",
            "WEBMOB_common_notice": "Notification",
            "WEBMOB_common_device_control": "Device Control",
            "WEBMOB_common_device_number": "Device number",
            "WEBMOB_common_search": "Search",
            "WEBMOB_common_delete_confirm_msg": "Are you sure?",
            "WEBMOB_common_format_m_d": "MM.dd (E)",
            "WEBMOB_common_format_y_m_d": "yyyy. MM. dd. (E)",
            "WEBMOB_common_add_functional": "Option",
            "WEBMOB_common_options": "Options",
            "WEBMOB_common_select_language": "Select language",
            "WEBMOB_common_services": "Services",
            "WEBMOB_common_location": "Location",
            "WEBMOB_common_select": "Select",
            "WEBMOB_common_selected": "Selected",
            "WEBMOB_common_add": "Add",
            "WEBMOB_common_mode": "Mode",
            "WEBMOB_common_cycle": "Cycle",
            "WEBMOB_common_title": "Title",
            "WEBMOB_common_help": "Help",
            "WEBMOB_common_temperature": "Temperature",
            "WEBMOB_common_temp_unit": "Temperature unit",
            "WEBMOB_common_level": "Level",
            "WEBMOB_common_kg": "kg",
            "WEBMOB_common_previous": "Previous",
            "WEBMOB_common_next": "Next",
            "WEBMOB_common_apply": "Apply",
            "WEBMOB_common_send": "Send",
            "WEBMOB_common_not_in_range": "Not in range",
            "WEBMOB_common_rename": "Rename",
            "WEBMOB_common_alarm": "Alarm",
            "WEBMOB_common_continue": "Continue",
            "WEBMOB_common_retry": "Retry",
            "WEBMOB_common_no_data": "No data",
            "WEBMOB_common_info": "Info",
            "WEBMOB_common_list_empty": "The list is empty.",
            "WEBMOB_common_invalid_name": "Invalid name.",
            "WEBMOB_common_duplicate_name": "Duplicate name.",
            "WEBMOB_common_saved": "Saved.",
            "WEBMOB_common_save_confirm": "Confirm Save",
            "WEBMOB_common_save_fail": "Failed to save.",
            "WEBMOB_common_save_failed": "Save failed.",
            "WEBMOB_common_save_results": "Save results",
            "WEBMOB_common_save_information_message": "Do you want to save information?",
            "WEBMOB_common_error_code": "Error code ",
            "WEBMOB_common_symptoms_explanation": "Symptoms explanation",
            "WEBMOB_common_countermeasure": "Countermeasure",
            "WEBMOB_common_service_call": "Service call",
            "WEBMOB_common_service_center": "Service Center",
            "WEBMOB_common_connect_service_call": "Call this service center number.",
            "WEBMOB_common_service_center_information_message": "Please contact a service center.",
            "WEBMOB_common_error_notification": "Error notification",
            "WEBMOB_common_turn_on_power": "Please turn on the power.",
            "WEBMOB_common_login_fail": "Login failed",
            "WEBMOB_common_available": "Available",
            "WEBMOB_common_unavailable": "Unavailable",
            "WEBMOB_common_canceled": "Canceled",
            "WEBMOB_common_failed": "Failed",
            "WEBMOB_common_invited": "Invited",
            "WEBMOB_common_unknown": "Unknown",
            "WEBMOB_common_waiting": "Waiting",
            "WEBMOB_common_dismiss": "Dismiss",
            "WEBMOB_common_error_occurred": "An error occurred, please check the device state.",
            "WEBMOB_common_more": "MORE",
            "WEBMOB_common_dacor_iq_kitchen": "iQ Kitchen",
            "WEBMOB_common_connected": "Connected",
            "WEBMOB_common_disconnect": "Disconnect",
            "WEBMOB_common_disconnected": "Disconnected",
            "WEBMOB_common_connection_failure": "Connection failure",
            "WEBMOB_common_connecting_device_message": "Connecting to device",
            "WEBMOB_common_check_power_and_network": "Please check the power cord connection and the network connection status of the device.",
            "WEBMOB_common_connect_fail": "Failed to connect to device.",
            "WEBMOB_common_connect_fail_check": "Connecting failed. Please check network. ",
            "WEBMOB_common_connection_not_established": "The connection is not established.",
            "WEBMOB_common_connection_failure_confirm": "Failed to connect with the device. Please try again.",
            "WEBMOB_common_connection_failure_notice": "Connection failure. Please retry.",
            "WEBMOB_common_starting_engine": "Starting engine…",
            "WEBMOB_common_restarting_engine": "Restarting engine…",
            "WEBMOB_common_connecting_to_server": "Connecting to server…",
            "WEBMOB_common_getting_device_information": "Getting device information…",
            "WEBMOB_common_press_back_button_ST": "Then Press back button and try again.",
            "WEBMOB_common_about_device": "About Device",
            "WEBMOB_common_version_info": "Version Info",
            "WEBMOB_common_tutorial": "Tutorial",
            "WEBMOB_common_manual": "Manual",
            "WEBMOB_common_help_desk": "Help Desk",
            "WEBMOB_common_no_service_area": "Selected country is not available.<br>It will be connected to web site in English.",
            "WEBMOB_common_customer_service": "Customer Service",
            "WEBMOB_common_faq": "FAQ",
            "WEBMOB_common_energy_monitor_title": "Energy Monitor",
            "WEBMOB_common_energy_monitor_day": "Day",
            "WEBMOB_common_energy_monitor_week": "Week",
            "WEBMOB_common_energy_monitor_month": "Month",
            "WEBMOB_common_energy_monitor_unit_h": "h",
            "WEBMOB_common_energy_monitor_january": "Jan",
            "WEBMOB_common_energy_monitor_february": "Feb",
            "WEBMOB_common_energy_monitor_march": "Mar",
            "WEBMOB_common_energy_monitor_april": "Apr",
            "WEBMOB_common_energy_monitor_may": "May",
            "WEBMOB_common_energy_monitor_june": "Jun",
            "WEBMOB_common_energy_monitor_july": "Jul",
            "WEBMOB_common_energy_monitor_august": "Aug",
            "WEBMOB_common_energy_monitor_september": "Sep",
            "WEBMOB_common_energy_monitor_october": "Oct",
            "WEBMOB_common_energy_monitor_november": "Nov",
            "WEBMOB_common_energy_monitor_december": "Dec",
            "WEBMOB_common_energy_monitor_unit_date": "Date",
            "WEBMOB_common_energy_monitor_reset": "Reset",
            "WEBMOB_common_energy_monitor_reset_confirm": "Do you want to reset?",
            "WEBMOB_common_energy_monitor_year": "Year",
            "REFM02_freezer_title": "Freezer",
            "REFM02_fridge_title": "Fridge",
            "REFM02_settingtemp": "Setting temp.",
            "REFM02_power_cool_fridge": "Power Cool",
            "REFM02_power_freeze": "Power Freeze",
            "REFM02_cool_select": "CoolSelect Plus",
            "REFM02_cool_select_freezer": "Frozen",
            "REFM02_cool_select_softfreezer": "Soft Freeze",
            "REFM02_cool_select_chill": "Chilled",
            "REFM02_cool_select_cool": "Fridge",
            "WEBMOB_cool_select_idle": "OFF",
            "WEBMOB_cvn_cool_select_plus": "Cool Select+ (FlexZone)",
            "WEBMOB_cvn_3step_chammat": "Cool Select Zone",
            "WEBMOB_cool_select_zone": "Cool Select Zone",
            "WEBMOB_cvn_convertible_zone": "FlexZone&trade;",
            "WEBMOB_cvn_chammat_freezer": "Cool Select+ (FlexZone)",
            "WEBMOB_cvn_chammat_freezer_2": "Cool Select+ (FlexZone)",
            "WEBMOB_device_ref_main_rvacation": "Vacation",
            "WEBMOB_device_ref_main_kimchi": "Kimchi",
            "WEBMOB_device_ref_main_icemaker": "Ice Maker",
            "WEBMOB_device_ref_pantry_room": "Pantry",
            "WEBMOB_device_ref_pantry_room_deli": "Deli",
            "WEBMOB_device_ref_pantry_room_beverage": "Beverage",
            "WEBMOB_device_ref_pantry_room_meat_fish": "Fish/Meat",
            "WEBMOB_device_ref_water_filter_noti": "The water filter needs replacement immediately.",
            "WEBMOB_device_ref_soda_stream_noti": "The soda stream needs replacement immediately.",
            "WEBMOB_device_ref_cocktail_ice_maker": "Cocktail Ice Maker",
            "WEBMOB_device_ref_standard_ice_maker": "Standard Ice Maker",
            "WEBMOB_device_ref_pantry_room_cheese": "Cheese ",
            "WEBMOB_device_ref_fresh_zone": "FreshZone",
            "WEBMOB_device_ref_pantry_room_cold_drinks": "Cold Drinks",
            "WEBMOB_device_ref_pantry_room_chill_meat": "Chill/Meat",
            "WEBMOB_device_ref_pantry_room_chef_pantry": "Chef Pantry",
            "WEBMOB_device_ref_pantry_room_chilled": "Chilled",
            "WEBMOB_device_ref_pantry_room_fresh": "Fresh  ",
            "WEBMOB_device_ref_pantry_toom_cold_drinks": "Cold Drinks",
            "WEBMOB_device_ref_first_use_guide_check_temp": "Check setting temperature",
            "WEBMOB_device_ref_first_use_guide_check_freshzone_mode": "Check current FreshZone mode",
            "WEBMOB_device_ref_first_use_guide_select_mode": "Select mode",
            "WEBMOB_device_ref_first_use_guide_network_status": "Network status can affect performance speed",
            "WEBMOB_device_ref_cool_select_1": "Freezer",
            "WEBMOB_device_ref_cool_select_2": "Soft Freezing",
            "WEBMOB_device_ref_cool_select_3": "Chill/Meat",
            "WEBMOB_device_ref_cool_select_4": "Cool",
            "WEBMOB_device_ref_cool_select_5": "KIMCHI<br>Maturation",
            "WEBMOB_device_ref_cool_select_6": "Kimchi Cold",
            "WEBMOB_device_ref_cool_select_7": "Kimchi Mid",
            "WEBMOB_device_ref_cool_select_8": "Kimchi Mild",
            "WEBMOB_device_ref_cool_select_11": "Cool",
            "WEBMOB_device_ref_cool_select_12": "Quick Cool",
            "WEBMOB_device_ref_cool_select_13": "Thaw(5 Hour)",
            "WEBMOB_device_ref_cool_select_14": "Thaw(10 Hour)",
            "WEBMOB_device_ref_cool_select_21": "Fridge",
            "WEBMOB_device_ref_cool_select_22": "Soft Freeze",
            "WEBMOB_device_ref_cool_select_23": "Freezer",
            "WEBMOB_device_ref_cool_select_24": "-1℃ Zone",
            "WEBMOB_device_ref_cool_select_25": "Fast Cooling",
            "WEBMOB_device_ref_cool_select_26": "OFF",
            "WEBMOB_device_ref_cool_select_31": "Cool",
            "WEBMOB_device_ref_cool_select_32": "Chill",
            "WEBMOB_device_ref_cool_select_33": "Soft Freezing",
            "WEBMOB_device_ref_cool_select_34": "Freezer",
            "WEBMOB_device_ref_cool_select_41": "Frozen",
            "WEBMOB_device_ref_cool_select_42": "Soft Freeze",
            "WEBMOB_device_ref_cool_select_43": "Meat &amp; Fish",
            "WEBMOB_device_ref_cool_select_44": "Cheese &amp; Vegetable",
            "WEBMOB_device_ref_cool_select_45": "White wine",
            "WEBMOB_device_ref_cool_select_46": "Cool",
            "WEBMOB_device_ref_cool_select_47": "Chill",
            "WEBMOB_device_ref_cool_select_48": "Soft Freezing",
            "WEBMOB_device_ref_cool_select_cv_fdr_wine": "Wine",
            "WEBMOB_device_ref_cool_select_cv_fdr_deli": "Deli",
            "WEBMOB_device_ref_cool_select_cv_fdr_beverage": "Beverage",
            "WEBMOB_device_ref_cool_select_cv_fdr_meat": "Meat",
            "WEBMOB_device_ref_cool_select_cv_fdr_wine_party_dished": "Wine/Party Dishes",
            "WEBMOB_device_ref_cool_select_cv_fdr_deli_snacks": "Deli/Snacks",
            "WEBMOB_device_ref_cool_select_cv_fdr_drinks": "Cold Drinks",
            "WEBMOB_device_ref_cool_select_cv_fdr_meat_fish": "Meat &amp; Fish",
            "WEBMOB_device_ref_cool_select_cv_cheese": "Cheese ",
            "REFM02_wather_filter": "Water Filter",
            "REFM02_waterFilter_status1": "The filter does not need replacement. It is normal.",
            "REFM02_waterFilter_status2": "The filter needs replacement.<br>Order a new filter.",
            "REFM02_waterFilter_status3": "The filter needs replacement immediately.",
            "WEBMOB_device_ref_water_filter_replace_filter": "Replace Filter",
            "WEBMOB_device_ref_replace_sodagas_msg": "The soda gas needs<br>replacement immediately.",
            "WEBMOB_device_ref_replace_cleanfilter_msg": "The cleaning filter needs<br>replacement immediately.",
            "WEBMOB_device_ref_smartcare_smartcare": "Self check",
            "WEBMOB_device_ref_smartcare_startnow": "Start now",
            "WEBMOB_device_ref_smartcare_smartcarecount": "Error(s) detected.",
            "WEBMOB_device_ref_smartcare_checkagain": "Check Again",
            "WEBMOB_device_ref_smartcare_viewall": "View All",
            "WEBMOB_device_ref_smartcare_detailinfo": "Detail Information",
            "WEBMOB_device_ref_smartcare_servicecall": "Service Center Dialing",
            "WEBMOB_device_ref_smartcare_smartcaredesc": "Are you worried if the home appliance that is expected to operate for long just breaks down?<br>From now on, you don’t need to contact the service personnel or look up the user manual each time you encounter a problem.<br>The smart home electronics performs self-diagnosis to find out the cause of trouble, and informs you how to take a counter action on your smart phone.<br>How about checking it now?",
            "WEBMOB_device_ref_smartcare_smartcaredesc_dacor": "Are you worried if the home appliance that is expected to operate for long just breaks down?<br>From now on, you don’t need to contact the service personnel or look up the user manual each time you encounter a problem.<br>The iQ Kitchen electronics performs self-diagnosis to find out the cause of trouble, and informs you how to take a counter action on your smart phone.<br>How about checking it now?",
            "WEBMOB_device_ref_smartcare_no_error_ref_msg": "No error detected.<br>Refrigerator is working normally.",
            "WEBMOB_device_ref_smartcare_sensor_f": "Freezer Temperature Sensor",
            "WEBMOB_device_ref_smartcare_sensor_r": "Fridge Temperature Sensor",
            "WEBMOB_device_ref_smartcare_sensor_f_df": "Defrost Freezer Sensor",
            "WEBMOB_device_ref_smartcare_sensor_r_df": "Defrost Fridge Sensor",
            "WEBMOB_device_ref_smartcare_sensor_temp": "Outside Temperature Sensor",
            "WEBMOB_device_ref_smartcare_sensor_cv": "#1#Temperature Sensor",
            "WEBMOB_device_ref_smartcare_sensor_cv_df": "#1# Sensor",
            "WEBMOB_device_ref_smartcare_panel_main": "Communication state check",
            "WEBMOB_device_ref_smartcare_bl_f_at": "Freezer Temperature, Check whether the door opens",
            "WEBMOB_device_ref_smartcare_bl_r_at": "Fridge Temperature, Check whether the door opens",
            "WEBMOB_device_ref_smartcare_sensor_hd": "Humidity Sensors",
            "WEBMOB_device_ref_smartcare_sensor_r_hd": "Fridge Humidity Sensors",
            "WEBMOB_device_ref_smartcare_RE_E_0002E":"Over Water",
            "WEBMOB_device_ref_smartcare_RE_E_0002E_msg":"Water fills out.",
            "WEBMOB_device_ref_smartcare_sensor_f_msg": "Check out the freezer temperature sensor. It is correct working but when the delay for a long time, there may be problems with stored food.",
            "WEBMOB_device_ref_smartcare_sensor_r_msg": "Check out the fridge temperature sensor. It is correct working but when the delay for a long time, there may be problems with stored food.",
            "WEBMOB_device_ref_smartcare_sensor_f_df_msg": "Check out the freezer defrost sensor. It is correct working but when the delay for a long time, there may be problems with stored food.",
            "WEBMOB_device_ref_smartcare_sensor_r_df_msg": "Check out the fridge defrost sensor. It is correct working but when the delay for a long time, there may be problems with stored food.",
            "WEBMOB_device_ref_smartcare_sensor_temp_msg": "Check out the outside temperature sensor. It is correct working but when the delay for a long time, there may be problems with stored food.",
            "WEBMOB_device_ref_smartcare_sensor_cv_msg": "Check out the temperature sensor. It is correct working but when the delay for a long time, there may be problems with stored food.",
            "WEBMOB_device_ref_smartcare_sensor_cv_df_msg": "Check out the defrost sensor. It is correct working but when the delay for a long time, there may be problems with stored food.",
            "WEBMOB_device_ref_smartcare_panel_main_msg": "You need to check this service.  Momentary error possibly come out due to communication issue.",
            "WEBMOB_device_ref_smartcare_bl_f_at_msg": "Freezer temperature was abnormally elevated. Check out the freezer door closed.",
            "WEBMOB_device_ref_smartcare_bl_r_at_msg": "Fridge temperature was abnormally elevated. Check out the fridge door closed.",
            "WEBMOB_device_ref_smartcare_sensor_hd_msg": "Check out the humidity sensor. It is correct working but when the delay for a long time, there may be problems with stored food.",
            "WEBMOB_device_ref_smartcare_sensor_r_hd_msg": "Since the display when the humidity is high or low Check the food storage state.",
            "WEBMOB_device_ref_smartcare_blinking_cv_at_msg": "#1# temperature has increased abnormally. Make sure the #1# door is closed. ",
            "WEBMOB_device_ref_smartcare_auto_fill_overflow_msg": "Auto Water Fill system has detected water overflow. Please remove the rubber cap on the back of the bucket base, then the overflow sensor will return to normal as the water runs out. (The rubber cap must be closed again. Otherwise, there may be a leak.)",
            "WEBMOB_device_ref_smartcare_sensor_f_im_msg": "Service inspection is required for the temperature sensor of the Freezer ice maker. Ice may not be created. ",
            "WEBMOB_device_ref_smartcare_error_15_msg": "Ice room temperature sensor needs to be inspected. Inspect the sensor immediately to avoid abnormal ice making",
            "WEBMOB_device_ref_smartcare_error_14_msg": "Service inspection is required for the temperature sensor of the Fridge ice maker. Ice may not be created. ",
            "WEBMOB_device_ref_smartcare_blinking_cv_at": "#1# Temperature, Check whether the door opens",
            "WEBMOB_device_ref_smartcare_auto_fill_overflow": "AUTO FILL water overflow error",
            "WEBMOB_device_ref_smartcare_sensor_f_im": "Freezer ice maker temperature sensor",
            "WEBMOB_device_ref_smartcare_sensor_pantry": "Pantry room temperature sensor",
            "WEBMOB_device_ref_smartcare_sensor_pantry_msg": "Check the pantry temperature sensor. If you do not check the sensor, it may cause a problem with stored food and not work properly in the future.",
            "WEBMOB_device_ref_smartcare_easy_open_connect": "Easy Door Open communication status check",
            "WEBMOB_device_ref_smartcare_easy_open_connect_msg": "A service check is required. It may occur momentarily due to communication failure of the Easy Door Open Kit.",
            "WEBMOB_device_ref_smartcare_easy_open_function": "Easy Door Open operation check",
            "WEBMOB_device_ref_smartcare_easy_open_function_msg": "A service check is required. Easy Door Open may not work.",
            "WEBMOB_device_ref_smartcare_camera_error": "Camera for shooting the inside of a refrigerator. ",
            "WEBMOB_device_ref_smartcare_camera_error_msg": "There was a case where shooting in a refrigerator failed. If it occurs continuously, service check is required.",
            "WEBMOB_device_ref_smartcare_callpop": "Call the samsung service center.",
            "WEBMOB_device_ref_smartcare_call": "Service call",
            "WEBMOB_device_ref_smartcare_error_ice_maker": "Indicate error when the temperature sensed by ice maker sensor is higher than 65 ℃ or lower than -50 ℃.",
            "WEBMOB_device_ref_smartcare_error_ice_maker_f": "Indicate error when the temperature sensed by ice maker sensor is higher than 150 ℉ or lower than -58 ℉.",
            "WEBMOB_device_ref_smartcare_error_ice_room": "Indicate problem when the temperature sensed by ice-room sensor is higher than 65 ℃ or lower than -50 ℃.",
            "WEBMOB_device_ref_smartcare_error_ice_room_f": "Indicate problem when the temperature sensed by ice-room sensor is higher than 150 ℉ or lower than -58 ℉.",
            "WEBMOB_device_ref_smartcare_fri_ice_maker": "Fridge ice maker temperature sensor",
            "WEBMOB_device_ref_smartcare_ice_room": "Fridge ice room temperature sensor",
            "WEBMOB_device_ref_smartcare_cocktail_ice_msg": "Service inspection is required for the temperature sensor of the Cocktail ice maker. Ice may not be created. ",
            "WEBMOB_device_ref_smartcare_cocktail_ice": "Cocktail ice maker temperature sensor",
            "WEBMOB_device_ref_smartcare_sensor_pantry_dacor": "FreshZone temperature sensor",
            "WEBMOB_device_ref_smartcare_sensor_pantry_msg_dacor": "Check the FreshZone temperature sensor. If you do not check the sensor, it may cause a problem with stored food and not work properly in the future.",
            "WEBMOB_device_ref_energymanager_title": "Energy Management",
            "WEBMOB_device_ref_energymanager_this_month": "This Month",
            "WEBMOB_device_ref_energymanager_last_month": "Last Month",
            "WEBMOB_device_ref_energymanager_guide_msg": "The figure, which is shown every 60 - mins, is this month&apos;s cumulative power consumption.",
            "WEBMOB_device_ref_energymanager_demand_respons_title": "Demand Response",
            "WEBMOB_device_ref_energymanager_demand_respons_state_txt_dal": "DAL",
            "WEBMOB_device_ref_energymanager_demand_respons_state_txt_talr": "TALR",
            "WEBMOB_device_ref_energymanager_demand_respons_state_txt_normal": "normal",
            "WEBMOB_device_ref_energymanager_demand_respons_state_txt_noservice": "normal",
            "WEBMOB_device_ref_energymanager_demand_response_switch_txt": "DAL/TALR Override",
            "WEBMOB_device_ref_energymanager_demand_response_dal_status_txt": "Delay Appliance Load Capability",
            "WEBMOB_device_ref_energymanager_demand_response_dal_guide_txt_1": "1) The product reduce its average power draw during the delay period by at least 13% relative to the average power draw drawn during an average load over a 24-hour period.",
            "WEBMOB_device_ref_energymanager_demand_response_dal_guide_txt_2": "2) Max time period: 4 hours 30 minutes.",
            "WEBMOB_device_ref_energymanager_demand_response_talr_status_txt": "Temporary Appliance Load Reduction Capability",
            "WEBMOB_device_ref_energymanager_demand_response_talr_guide_txt_1": "1) The product restrict its average power draw during the load reduction period to no more than 50% of the average power draw during an average load over a 24-hour period.",
            "WEBMOB_device_ref_energymanager_demand_response_talr_guide_txt_2": "2) Max time period: 15 minutes.",
            "WEBMOB_device_ref_energymanager_demand_response_guide_txt": "Please refer to the manual, Because each country has different details.",
            "WEBMOB_device_ref_energymanager_defrost_delay_title": "Defrost Delay",
            "WEBMOB_device_ref_energymanager_defrost_delay_setting_title": "Defrost Delay Setting",
            "WEBMOB_device_ref_energymanager_defrost_delay_guide_msg1": "The Defrost Delay operates according to two default schedules. The user may set two more schedules. The schedule which was set most recently comes first.",
            "WEBMOB_device_ref_energymanager_defrost_delay_guide_msg2": "If you do not want to use the Defrost Delay feature, turn if off by pushing the button.",
            "WEBMOB_device_ref_energymanager_defrost_delay_am": "AM",
            "WEBMOB_device_ref_energymanager_defrost_delay_pm": "PM",
            "WEBMOB_device_ref_energymanager_addschedule_title": "Add Schedule",
            "WEBMOB_device_ref_energymanager_ends_time_title": "Ends time",
            "WEBMOB_device_ref_energymanager_ends_time_1": "After 1 hour",
            "WEBMOB_device_ref_energymanager_ends_time_2": "After 2 hours",
            "WEBMOB_device_ref_energymanager_ends_time_3": "After 3 hours",
            "WEBMOB_device_ref_energymanager_ends_time_4": "After 4 hours",
            "REFM02_re_e_0001": "Door open. Please close the door.",
            "REFM02_re_e_71e": "Unusual high temperature in freezer. Please check if door is open or hot food is in freezer.",
            "REFM02_re_e_72e": "Unusual high temperature in fridge. Please check if door is open or hot food is in fridge.",
            "REFM02_re_m_0001": "Change water filter.",
           "WEBMOB_device_kref_mode_ripe_kimchi_lowtemp_title": "Low Temp Ripening",
            "WEBMOB_device_kref_mode_ripe_kimchi_normal_title": "Normal Temp Ripening",
            "WEBMOB_device_kref_mode_storage_kimchi_normal_title": "Normal Kimchi storage mode",
            "WEBMOB_device_kref_mode_storage_kimchi_cold_title": "Cold Kimchi storage mode",
            "WEBMOB_device_kref_mode_storage_kimchi_warm_title": "Warm Kimchi storage mode",
            "WEBMOB_device_kref_mode_storage_kimchi_lowsalt_title": "Low slat Kimchi storage mode",
            "WEBMOB_device_kref_mode_storage_kimchi_crunch_title": "Crunch Kimchi storage mode",
            "WEBMOB_device_kref_mode_fridge_title": "During fridge mode",
            "WEBMOB_device_kref_mode_ripe_kimchi_lowtemp_desc": "ripe can feel rich flavor of low temp fermentation",
            "WEBMOB_device_kref_mode_storage_kimchi_lowsalt_desc": "Used to store and easy to freeze salinity kimchi.",
            "DA_RE_E_0006": "Please exchange the deodorization filter",
            "WEBMOB_device_kref_dacor_kimchi_temp_title": "Kimchi Refrigerator temp sensor",
            "WEBMOB_device_kref_dacor_kimchi_temp_desc": "Check out the temperature sensor. It is correct working but when the delay for a long time, there may be problems with stored food.",
            "WEBMOB_device_kref_dacor_kimchi_df_title": "Kimchi Refrigerator Defrost Sensor",
            "WEBMOB_device_kref_dacor_kimchi_df_desc": "Check out the defrost sensor. It is correct working but when the delay for a long time, there may be problems with stored food.",
            "WEBMOB_device_kref_dacor_kimchi_at_title": "Kimchi Refrigerator Temperature, Check whether the door opens",
            "WEBMOB_device_kref_dacor_kimchi_at_desc": "Kimchi Refrigerator temperature was abnormally elevated. Check out the freezer door closed.",
            "WEBMOB_device_kref_remain_time": "Remain time",
            "WEBMOB_device_kref_remain_day": "Day",
            "WEBMOB_device_kref_remain_hour": "Hour",
             "WEBMOB_device_kref_mode_ripe_kimchi_normal_desc": "Please use when you want to aging your kimchi",
            "WEBMOB_device_kref_mode_storage_kimchi_normal_desc": "Please use when you keep your kimchi such as cabbage kimchi",
            "WEBMOB_device_kref_mode_storage_kimchi_cold_desc": "Please use when you keep salt kimchi.",
            "WEBMOB_device_kref_mode_storage_kimchi_warm_desc": "Please use when you keep radish kimchi",
            "WEBMOB_device_kref_mode_storage_kimchi_crunch_desc": "Please use when want to keep kimchi crunch",
            "WEBMOB_device_kref_mode_fridge_desc": "Please use when you keep food at fridge mode",
            "WEBMOB_device_kref_mode_ripe_kimchi_lowtemp_title_center": "Low temp ripening mode",
            "WEBMOB_device_kref_mode_ripe_kimchi_normal_title_center": "Ripening mode",
            "WEBMOB_device_kref_mode_storage_kimchi_normal_title_center": "Normal kimchi mode",
            "WEBMOB_device_kref_mode_storage_kimchi_cold_title_center": "Cold kimchi mode",
            "WEBMOB_device_kref_mode_storage_kimchi_warm_title_center": "Warm kimchi mode",
            "WEBMOB_device_kref_mode_storage_kimchi_lowsalt_title_center": "Low salt kimchi mode",
            "WEBMOB_device_kref_mode_storage_kimchi_crunch_title_center": "Crunch salt kimchi",
            "WEBMOB_device_kref_mode_fridge_title_center": "Fridge mode",
            "WEBMOB_device_kref_pantry_meat_fish": "Meat/Fish",
            "WEBMOB_device_kref_pantry_chilled": "Chill/Kimchi",
            "WEBMOB_device_kref_pantry_soft_freezer": "Soft Freezer"
        },
        "KO": {
            "WEBMOB_common_device_samsung_appliances": "삼성 스마트 홈",
            "WEBMOB_common_device_refrigerator": "냉장고",
            "WEBMOB_common_device_washer": "세탁기",
            "WEBMOB_common_device_dryer": "건조기",
            "WEBMOB_common_device_air_conditioner": "에어컨",
            "WEBMOB_common_device_fac": "스탠드 에어컨",
            "WEBMOB_common_device_rac": "벽걸이 에어컨",
            "WEBMOB_common_device_air_purifier": "공기청정기",
            "WEBMOB_common_device_oven": "오븐",
            "WEBMOB_common_device_robot_vacuum": "청소로봇",
            "WEBMOB_common_device_KREF": "김치 냉장고",
            "WEBMOB_common_samsung_smarthome": "삼성 스마트 홈",
            "WEBMOB_common_smart_home": "스마트 홈",
            "WEBMOB_common_smart_home_EN": "Smart Home",
            "WEBMOB_common_ok": "확인",
            "WEBMOB_common_cancel": "취소",
            "WEBMOB_common_ok_yes": "예",
            "WEBMOB_common_cancel_no": "아니오",
            "WEBMOB_common_cancel_washing": "세탁취소",
            "WEBMOB_common_confrim": "확인",
            "WEBMOB_common_on": "켜짐",
            "WEBMOB_common_off": "꺼짐",
            "WEBMOB_common_on_action": "켜기",
            "WEBMOB_common_off_action": "끄기",
            "WEBMOB_common_hr": "시간",
            "WEBMOB_common_min": "분",
            "WEBMOB_common_hour": "시",
            "WEBMOB_common_minute": "분",
            "WEBMOB_common_hour_time": "시간",
            "WEBMOB_common_am": "오전",
            "WEBMOB_common_pm": "오후",
            "WEBMOB_common_am_EN": "AM",
            "WEBMOB_common_pm_EN": "PM",
            "WEBMOB_common_ampm": "AM/PM",
            "WEBMOB_common_keypad": "키패드",
            "WEBMOB_common_none": "없음",
            "WEBMOB_common_version": "버전",
            "WEBMOB_common_settings": "설정",
            "WEBMOB_common_save_capital": "저장",
            "WEBMOB_common_cancel_capital": "취소",
            "WEBMOB_common_save": "저장",
            "WEBMOB_common_delete": "삭제",
            "WEBMOB_common_delete_confirm": "삭제 확인",
            "WEBMOB_common_loading": "로딩 중…",
            "WEBMOB_common_notification": "공지",
            "WEBMOB_common_notice": "알림",
            "WEBMOB_common_device_control": "기기 제어",
            "WEBMOB_common_device_number": "장치번호",
            "WEBMOB_common_search": "검색",
            "WEBMOB_common_delete_confirm_msg": "삭제하시겠습니까?",
            "WEBMOB_common_format_m_d": "MM.dd (E)",
            "WEBMOB_common_format_y_m_d": "yyyy년 MM월 dd일 (E)",
            "WEBMOB_common_add_functional": "부가기능",
            "WEBMOB_common_options": "운전기능",
            "WEBMOB_common_select_language": "언어 선택",
            "WEBMOB_common_services": "서비스",
            "WEBMOB_common_location": "위치",
            "WEBMOB_common_select": "선택",
            "WEBMOB_common_selected": "선택됨",
            "WEBMOB_common_add": "추가",
            "WEBMOB_common_mode": "운전",
            "WEBMOB_common_cycle": "운전",
            "WEBMOB_common_title": "제목",
            "WEBMOB_common_help": "도움말",
            "WEBMOB_common_temperature": "온도",
            "WEBMOB_common_temp_unit": "온도단위",
            "WEBMOB_common_level": "단계",
            "WEBMOB_common_kg": "kg",
            "WEBMOB_common_previous": "이전",
            "WEBMOB_common_next": "다음",
            "WEBMOB_common_apply": "적용",
            "WEBMOB_common_send": "전송",
            "WEBMOB_common_not_in_range": "범위내 없음",
            "WEBMOB_common_rename": "이름 변경",
            "WEBMOB_common_alarm": "알람",
            "WEBMOB_common_continue": "계속",
            "WEBMOB_common_retry": "재시도",
            "WEBMOB_common_no_data": "검색된 결과가 없습니다.",
            "WEBMOB_common_info": "안내",
            "WEBMOB_common_list_empty": "목록이 비어 있습니다.",
            "WEBMOB_common_invalid_name": "잘못된 이름.",
            "WEBMOB_common_duplicate_name": "My Wind의 이름이 중복되었습니다.",
            "WEBMOB_common_saved": "저장되었습니다.",
            "WEBMOB_common_save_confirm": "저장 확인",
            "WEBMOB_common_save_fail": "저장 실패",
            "WEBMOB_common_save_failed": "저장을 실패했습니다.",
            "WEBMOB_common_save_results": "결과 저장",
            "WEBMOB_common_save_information_message": "저장하시겠습니까?",
            "WEBMOB_common_error_code": "에러 코드 ",
            "WEBMOB_common_symptoms_explanation": "증상 설명",
            "WEBMOB_common_countermeasure": "대처 방안",
            "WEBMOB_common_service_call": "서비스 센터 연결",
            "WEBMOB_common_service_center": "서비스센터 연결",
            "WEBMOB_common_connect_service_call": "서비스 센터 번호로 연결 합니다.",
            "WEBMOB_common_service_center_information_message": "서비스센터에 연락하세요.",
            "WEBMOB_common_error_notification": "에러 알림",
            "WEBMOB_common_turn_on_power": "전원을 켜주세요.",
            "WEBMOB_common_login_fail": "로그인 실패",
            "WEBMOB_common_available": "가능함",
            "WEBMOB_common_unavailable": "불가능함",
            "WEBMOB_common_canceled": "취소됨",
            "WEBMOB_common_failed": "실패함",
            "WEBMOB_common_invited": "초대됨",
            "WEBMOB_common_unknown": "정보없음",
            "WEBMOB_common_waiting": "대기중",
            "WEBMOB_common_dismiss": "닫기",
            "WEBMOB_common_error_occurred": "에러가 발생하였습니다. 디바이스의 상태를 확인해주세요.",
            "WEBMOB_common_more": "더 보기",
            "WEBMOB_common_dacor_iq_kitchen": "iQ Kitchen",
            "WEBMOB_common_connected": "연결됨",
            "WEBMOB_common_disconnect": "연결 끊김",
            "WEBMOB_common_disconnected": "연결 끊김",
            "WEBMOB_common_connection_failure": "연결 끊김",
            "WEBMOB_common_connecting_device_message": "디바이스와 연결중",
            "WEBMOB_common_check_power_and_network": "기기의 전원코드나 네트워크 상태를 점검해 주세요.",
            "WEBMOB_common_connect_fail": "연결에 실패하였습니다.",
            "WEBMOB_common_connect_fail_check": "네트워크 상태가 좋지 않습니다. <br>네트워크 상태 확인 후 다시 연결해 주십시오. 문제가 지속될 경우 App을 재실행해 주십시오.",
            "WEBMOB_common_connection_not_established": "연결되지 않았습니다.",
            "WEBMOB_common_connection_failure_confirm": "기기와의 연결이 끊어졌습니다. 다시 한번 확인해주세요.",
            "WEBMOB_common_connection_failure_notice": "기기가 연결 되지 않았습니다. 다시 시도해 주세요.",
            "WEBMOB_common_starting_engine": "앱을 실행 합니다…",
            "WEBMOB_common_restarting_engine": "앱을 재 실행 합니다…",
            "WEBMOB_common_connecting_to_server": "서버에 연결 중 입니다…",
            "WEBMOB_common_getting_device_information": "기기정보를 가져옵니다…",
            "WEBMOB_common_press_back_button_ST": "그리고 뒤로가기 버튼을 누른 후 다시 시도해 보세요.",
            "WEBMOB_common_about_device": "기기 정보",
            "WEBMOB_common_version_info": "버전 정보",
            "WEBMOB_common_tutorial": "튜토리얼",
            "WEBMOB_common_manual": "매뉴얼",
            "WEBMOB_common_help_desk": "헬프 데스크",
            "WEBMOB_common_no_service_area": "지원되지 않는 지역입니다.<br>영문 사이트로 이동합니다.",
            "WEBMOB_common_customer_service": "사용자 서비스",
            "WEBMOB_common_faq": "FAQ",
            "WEBMOB_common_energy_monitor_title": "에너지 모니터",
            "WEBMOB_common_energy_monitor_day": "일",
            "WEBMOB_common_energy_monitor_week": "주",
            "WEBMOB_common_energy_monitor_month": "월",
            "WEBMOB_common_energy_monitor_unit_h": "시간",
            "WEBMOB_common_energy_monitor_january": "1월",
            "WEBMOB_common_energy_monitor_february": "2월",
            "WEBMOB_common_energy_monitor_march": "3월",
            "WEBMOB_common_energy_monitor_april": "4월",
            "WEBMOB_common_energy_monitor_may": "5월",
            "WEBMOB_common_energy_monitor_june": "6월",
            "WEBMOB_common_energy_monitor_july": "7월",
            "WEBMOB_common_energy_monitor_august": "8월",
            "WEBMOB_common_energy_monitor_september": "9월",
            "WEBMOB_common_energy_monitor_october": "10월",
            "WEBMOB_common_energy_monitor_november": "11월",
            "WEBMOB_common_energy_monitor_december": "12월",
            "WEBMOB_common_energy_monitor_unit_date": "날짜",
            "WEBMOB_common_energy_monitor_reset": "초기화",
            "WEBMOB_common_energy_monitor_reset_confirm": "초기화하시겠습니까?",
            "WEBMOB_common_energy_monitor_year": "년",
            "REFM02_freezer_title": "냉동실",
            "REFM02_fridge_title": "냉장실",
            "REFM02_settingtemp": "설정 온도",
            "REFM02_power_cool_fridge": "급속 냉장",
            "REFM02_power_freeze": "급속 냉동",
            "REFM02_cool_select": "참맛냉동실",
            "REFM02_cool_select_freezer": "냉동",
            "REFM02_cool_select_softfreezer": "살얼음",
            "REFM02_cool_select_chill": "특선",
            "REFM02_cool_select_cool": "냉장",
            "WEBMOB_cool_select_idle": "냉동 꺼짐",
            "WEBMOB_cvn_cool_select_plus": "Cool Select+ (FlexZone)",
            "WEBMOB_cvn_3step_chammat": "3단계 참맛실",
            "WEBMOB_cool_select_zone": "Cool Select Zone",
            "WEBMOB_cvn_convertible_zone": "FlexZone&trade;",
            "WEBMOB_cvn_chammat_freezer": "참맛 냉동실 (아삭 플러스)",
            "WEBMOB_cvn_chammat_freezer_2": "참맛 냉동실",
            "WEBMOB_device_ref_main_rvacation": "냉장 꺼짐",
            "WEBMOB_device_ref_main_kimchi": "김치",
            "WEBMOB_device_ref_main_icemaker": "제빙",
            "WEBMOB_device_ref_pantry_room": "Pantry",
            "WEBMOB_device_ref_pantry_room_deli": "야채/과일",
            "WEBMOB_device_ref_pantry_room_beverage": "음료",
            "WEBMOB_device_ref_pantry_room_meat_fish": "특선",
            "WEBMOB_device_ref_water_filter_noti": "정수 필터를 교체해 주세요.",
            "WEBMOB_device_ref_soda_stream_noti": "탄산 가스 실린더를 교체해 주세요.",
            "WEBMOB_device_ref_cocktail_ice_maker": "Cocktail Ice Maker",
            "WEBMOB_device_ref_standard_ice_maker": "Standard Ice Maker",
            "WEBMOB_device_ref_pantry_room_cheese": "Cheese ",
            "WEBMOB_device_ref_fresh_zone": "FreshZone",
            "WEBMOB_device_ref_pantry_room_cold_drinks": "Cold Drinks",
            "WEBMOB_device_ref_pantry_room_chill_meat": "Chill/Meat",
            "WEBMOB_device_ref_pantry_room_chef_pantry": "Chef Pantry",
            "WEBMOB_device_ref_pantry_room_chilled": "Chilled",
            "WEBMOB_device_ref_pantry_room_fresh": "Fresh  ",
            "WEBMOB_device_ref_pantry_toom_cold_drinks": "Cold Drinks",
            "WEBMOB_device_ref_first_use_guide_check_temp": "설정된 온도를 확인하세요.",
            "WEBMOB_device_ref_first_use_guide_check_freshzone_mode": "현재 FreshZone 모드를 확인하세요",
            "WEBMOB_device_ref_first_use_guide_select_mode": "모드를 선택하세요.",
            "WEBMOB_device_ref_first_use_guide_network_status": "네트워크 상태에 따라 성능 속도가 달라집니다.",
            "WEBMOB_device_ref_cool_select_1": "냉동",
            "WEBMOB_device_ref_cool_select_2": "살얼음",
            "WEBMOB_device_ref_cool_select_3": "특선",
            "WEBMOB_device_ref_cool_select_4": "냉장",
            "WEBMOB_device_ref_cool_select_5": "김치숙성",
            "WEBMOB_device_ref_cool_select_6": "김치저장 강냉",
            "WEBMOB_device_ref_cool_select_7": "김치저장 표준",
            "WEBMOB_device_ref_cool_select_8": "김치저장 약냉",
            "WEBMOB_device_ref_cool_select_11": "냉장",
            "WEBMOB_device_ref_cool_select_12": "급속냉장",
            "WEBMOB_device_ref_cool_select_13": "해동(5시간)",
            "WEBMOB_device_ref_cool_select_14": "해동(10시간)",
            "WEBMOB_device_ref_cool_select_21": "Fridge",
            "WEBMOB_device_ref_cool_select_22": "Soft Freeze",
            "WEBMOB_device_ref_cool_select_23": "Freezer",
            "WEBMOB_device_ref_cool_select_24": "-1℃ Zone",
            "WEBMOB_device_ref_cool_select_25": "Fast Cooling",
            "WEBMOB_device_ref_cool_select_26": "꺼짐",
            "WEBMOB_device_ref_cool_select_31": "냉장",
            "WEBMOB_device_ref_cool_select_32": "특선",
            "WEBMOB_device_ref_cool_select_33": "살얼음",
            "WEBMOB_device_ref_cool_select_34": "냉동",
            "WEBMOB_device_ref_cool_select_41": "냉동",
            "WEBMOB_device_ref_cool_select_42": "살얼음",
            "WEBMOB_device_ref_cool_select_43": "육류 &amp; 생선",
            "WEBMOB_device_ref_cool_select_44": "치즈 &amp; 채소",
            "WEBMOB_device_ref_cool_select_45": "화이트와인",
            "WEBMOB_device_ref_cool_select_46": "냉장",
            "WEBMOB_device_ref_cool_select_47": "특선",
            "WEBMOB_device_ref_cool_select_48": "살얼음",
            "WEBMOB_device_ref_cool_select_cv_fdr_wine": "Wine",
            "WEBMOB_device_ref_cool_select_cv_fdr_deli": "Deli",
            "WEBMOB_device_ref_cool_select_cv_fdr_beverage": "Beverage",
            "WEBMOB_device_ref_cool_select_cv_fdr_meat": "Meat",
            "WEBMOB_device_ref_cool_select_cv_fdr_wine_party_dished": "Wine/Party Dishes",
            "WEBMOB_device_ref_cool_select_cv_fdr_deli_snacks": "Deli/Snacks",
            "WEBMOB_device_ref_cool_select_cv_fdr_drinks": "Cold Drinks",
            "WEBMOB_device_ref_cool_select_cv_fdr_meat_fish": "Meat &amp; Fish",
            "WEBMOB_device_ref_cool_select_cv_cheese": "Cheese ",
            "REFM02_wather_filter": "워터필터",
            "REFM02_waterFilter_status1": "필터의 상태가 정상입니다. <br>교체할 필요가 없습니다.",
            "REFM02_waterFilter_status2": "교체가 필요합니다. <br>새로운 필터를 주문하세요.",
            "REFM02_waterFilter_status3": "필터를 즉시 교체 하세요.",
            "WEBMOB_device_ref_water_filter_replace_filter": "필터 교체",
            "WEBMOB_device_ref_replace_sodagas_msg": "탄산가스를 즉시 교체 하세요.",
            "WEBMOB_device_ref_replace_cleanfilter_msg": "청정필터를 즉시 교체 하세요.",
            "WEBMOB_device_ref_smartcare_smartcare": "자가진단",
            "WEBMOB_device_ref_smartcare_startnow": "지금 시작",
            "WEBMOB_device_ref_smartcare_smartcarecount": "개 에러 발견",
            "WEBMOB_device_ref_smartcare_checkagain": "다시 진단",
            "WEBMOB_device_ref_smartcare_viewall": "모두보기",
            "WEBMOB_device_ref_smartcare_detailinfo": "상세정보",
            "WEBMOB_device_ref_smartcare_servicecall": "서비스센터",
            "WEBMOB_device_ref_smartcare_smartcaredesc": "비싸게 구입한 가전제품, 고장 나면 어떡하나 걱정되시죠?<br>이제 번거롭게제품 설명서를 찾지 않으셔도 됩니다.<br>똑똑한 스마트 가전은 어디가 이상 있는지 스스로 진단할 뿐 아니라, 스마트폰으로 조치사항까지 알려주어 불필요한 시간, 비용낭비를 막아줍니다.<br>지금 바로 확인 하시겠습니까?",
            "WEBMOB_device_ref_smartcare_smartcaredesc_dacor": "비싸게 구입한 가전제품, 고장 나면 어떡하나 걱정되시죠?<br>이제 번거롭게제품 설명서를 찾지 않으셔도 됩니다.<br>똑똑한 스마트 가전은 어디가 이상 있는지 스스로 진단할 뿐 아니라, 스마트폰으로 조치사항까지 알려주어 불필요한 시간, 비용낭비를 막아줍니다.<br>지금 바로 확인 하시겠습니까?",
            "WEBMOB_device_ref_smartcare_no_error_ref_msg": "에러가 발견되지 않았습니다. <br>냉장고가 정상적으로 작동하고 있습니다.",
            "WEBMOB_device_ref_smartcare_sensor_f": "냉동실 온도센서",
            "WEBMOB_device_ref_smartcare_sensor_r": "냉장실 온도센서",
            "WEBMOB_device_ref_smartcare_sensor_f_df": "냉동실 제상센서",
            "WEBMOB_device_ref_smartcare_sensor_r_df": "냉장실 제상센서",
            "WEBMOB_device_ref_smartcare_sensor_temp": "외기온도센서",
            "WEBMOB_device_ref_smartcare_sensor_cv": "#1# 온도센서",
            "WEBMOB_device_ref_smartcare_sensor_cv_df": "#1# 제상센서",
            "WEBMOB_device_ref_smartcare_panel_main": "통신 상태 점검",
            "WEBMOB_device_ref_smartcare_bl_f_at": "냉동실 온도, 문열림 여부 점검",
            "WEBMOB_device_ref_smartcare_bl_r_at": "냉장실 온도, 문열림 여부 점검",
            "WEBMOB_device_ref_smartcare_sensor_hd": "습도 센서",
            "WEBMOB_device_ref_smartcare_sensor_r_hd": "냉장실 습도 센서",
            "WEBMOB_device_ref_smartcare_RE_E_0002E":"Over Water",
            "WEBMOB_device_ref_smartcare_RE_E_0002E_msg":"Water fills out.",
            "WEBMOB_device_ref_smartcare_sensor_f_msg": "냉동실 온도센서를 확인해 보십시오. 정상동작 중이나, 장시간 지체될 경우 보관된 음식물에 문제가 생길 수도 있습니다.",
            "WEBMOB_device_ref_smartcare_sensor_r_msg": "냉장실 온도센서를 확인해 보십시오. 정상동작 중이나, 장시간 지체될 경우 보관된 음식물에 문제가 생길 수도 있습니다.",
            "WEBMOB_device_ref_smartcare_sensor_f_df_msg": "냉동실 제상센서를 확인해 보십시오. 정상 동작 중이나, 장시간 지체될 경우 보관된 음식물에 문제가 생길 수도 있습니다.",
            "WEBMOB_device_ref_smartcare_sensor_r_df_msg": "냉장실 제상센서를 확인해 보십시오. 정상 동작 중이나, 장시간 지체될 경우 보관된 음식물에 문제가 생길 수도 있습니다.",
            "WEBMOB_device_ref_smartcare_sensor_temp_msg": "외기온도센서를 확인해 보십시오. 정상 동작 중이나, 장시간 지체될 경우 보관된 음식물에 문제가 생길 수도 있습니다.",
            "WEBMOB_device_ref_smartcare_sensor_cv_msg": "온도센서를 확인해 보십시오. 정상 동작 중이나, 장시간 지체될 경우 보관된 음식물에 문제가 생길 수도 있습니다.",
            "WEBMOB_device_ref_smartcare_sensor_cv_df_msg": "제상센서를 확인해 보십시오. 정상 동작 중이나, 장시간 지체될 경우 보관된 음식물에 문제가 생길 수도 있습니다.",
            "WEBMOB_device_ref_smartcare_panel_main_msg": "서비스 점검이 필요합니다. 디스플레이와 메인 회로 내부 통신 불량으로 순간적으로 발생할 수 있습니다.",
            "WEBMOB_device_ref_smartcare_bl_f_at_msg": "냉동실 온도가 비정상적으로 상승했습니다. 냉동실 문이 열려 있는지 확인하세요.",
            "WEBMOB_device_ref_smartcare_bl_r_at_msg": "냉장실 온도가 비정상적으로 상승했습니다. 냉장실 문이 열려 있는지 확인하세요.",
            "WEBMOB_device_ref_smartcare_sensor_hd_msg": "습도 센서를 확인해 보십시오. 정상 동작 중이나, 장시간 지체될 경우 보관된 음식물에 문제가 생길 수도 있습니다.",
            "WEBMOB_device_ref_smartcare_sensor_r_hd_msg": "습도가 높거나 낮을 때 표시 되므로 음식물 보관 상태를 확인하세요.",
            "WEBMOB_device_ref_smartcare_blinking_cv_at_msg": "#1# 온도가 비정상적으로 상승했습니다. #1# 문이 열려 있는지 확인하세요.",
            "WEBMOB_device_ref_smartcare_auto_fill_overflow_msg": "Auto Water Fill 시스템이 물 넘침을 감지하였습니다. 물통 받침대 아래 뒷면에 고무캡을 빼 주시면 물이 흘러 나오면서 물 넘침 감지 센서가 정상 복귀 됩니다. (고무캡은 반드시 다시 막아 주십시오. 누수가 될 수 있습니다.) ",
            "WEBMOB_device_ref_smartcare_sensor_f_im_msg": "냉동실 제빙기 온도센서 서비스 점검이 필요 합니다. 얼음이 만들어 지지 않을 수도 있습니다. ",
            "WEBMOB_device_ref_smartcare_error_15_msg": "제빙실 온도센서 서비스 점검이 필요 합니다. 장시간 지체될 경우 보관된 얼음이 뭉치거나, 녹을 수도 있습니다.",
            "WEBMOB_device_ref_smartcare_error_14_msg": "냉장실 제빙기 온도센서 서비스 점검이 필요 합니다. 얼음이 만들어 지지 않을 수도 있습니다. ",
            "WEBMOB_device_ref_smartcare_blinking_cv_at": "#1# 온도, 문열림 여부 점검",
            "WEBMOB_device_ref_smartcare_auto_fill_overflow": "AUTO FILL 물넘침 Error",
            "WEBMOB_device_ref_smartcare_sensor_f_im": "냉동실 제빙기 온도센서",
            "WEBMOB_device_ref_smartcare_sensor_pantry": "팬트리실 온도 센서",
            "WEBMOB_device_ref_smartcare_sensor_pantry_msg": "Pantry Room 온도센서를 확인해 보십시오. 정상동작 중이나, 장시간 지체될 경우 보관된 음식물에 문제가 생길 수도 있습니다.",
            "WEBMOB_device_ref_smartcare_easy_open_connect": "Easy Door Open 통신 상태 점검",
            "WEBMOB_device_ref_smartcare_easy_open_connect_msg": "서비스 점검이 필요합니다. Easy Door Open Kit 연결 통신 불량으로 순간적으로 발생할 수 있습니다.",
            "WEBMOB_device_ref_smartcare_easy_open_function": "Easy Door Open 동작 점검",
            "WEBMOB_device_ref_smartcare_easy_open_function_msg": "서비스 점검이 필요합니다. Easy Door Open이 작동하지 않을 수 있습니다.",
            "WEBMOB_device_ref_smartcare_camera_error": "고내 촬영 카메라",
            "WEBMOB_device_ref_smartcare_camera_error_msg": "고내 촬영이 실패가 된 경우가 발생하였습니다. 계속적으로 발생할 경우 서비스 점검이 필요합니다.",
            "WEBMOB_device_ref_smartcare_callpop": "삼성 서비스센터에 문의하십시오.",
            "WEBMOB_device_ref_smartcare_call": "서비스센터 연결",
            "WEBMOB_device_ref_smartcare_error_ice_maker": "제빙기 센서가 65 ℃보다 높거나 -50 ℃보다 낮은 온도를 감지한 경우 에러를 표시합니다.",
            "WEBMOB_device_ref_smartcare_error_ice_maker_f": "제빙기 센서가 150 ℉보다 높거나 -58 ℉보다 낮은 온도를 감지한 경우 에러를 표시합니다.",
            "WEBMOB_device_ref_smartcare_error_ice_room": "제빙실 센서가 65 ℃보다 높거나 -50 ℃보다 낮은 온도를 감지한 경우 에러를 표시합니다.",
            "WEBMOB_device_ref_smartcare_error_ice_room_f": "제빙실 센서가 150 ℉보다 높거나 -58 ℉보다 낮은 온도를 감지한 경우 에러를 표시합니다.",
            "WEBMOB_device_ref_smartcare_fri_ice_maker": "냉장실 제빙기 온도센서",
            "WEBMOB_device_ref_smartcare_ice_room": "냉장실 제빙실 온도센서",
            "WEBMOB_device_ref_smartcare_cocktail_ice_msg": "Cocktail Ice Maker temperature sensor 서비스 점검이 필요 합니다. 얼음이 만들어 지지 않을 수도 있습니다. ",
            "WEBMOB_device_ref_smartcare_cocktail_ice": "Cocktail 제빙기 센서",
            "WEBMOB_device_ref_smartcare_sensor_pantry_dacor": "FreshZone 온도 센서",
            "WEBMOB_device_ref_smartcare_sensor_pantry_msg_dacor": "FreshZone 온도센서를 확인해 보십시오. 정상동작 중이나, 장시간 지체될 경우 보관된 음식물에 문제가 생길 수도 있습니다.",
            "WEBMOB_device_ref_energymanager_title": "Energy Management",
            "WEBMOB_device_ref_energymanager_this_month": "이번 달",
            "WEBMOB_device_ref_energymanager_last_month": "지난 달",
            "WEBMOB_device_ref_energymanager_guide_msg": "60분 단위로 표시되는 이 수치는 이 달의 전력 소비를 보여줍니다.",
            "WEBMOB_device_ref_energymanager_demand_respons_title": "수요반응",
            "WEBMOB_device_ref_energymanager_demand_respons_state_txt_dal": "DAL",
            "WEBMOB_device_ref_energymanager_demand_respons_state_txt_talr": "TALR",
            "WEBMOB_device_ref_energymanager_demand_respons_state_txt_normal": "정상",
            "WEBMOB_device_ref_energymanager_demand_respons_state_txt_noservice": "정상",
            "WEBMOB_device_ref_energymanager_demand_response_switch_txt": "DAL/TALR 덮어쓰기",
            "WEBMOB_device_ref_energymanager_demand_response_dal_status_txt": "제품 부하용량 지연",
            "WEBMOB_device_ref_energymanager_demand_response_dal_guide_txt_1": "1) 이 제품은 24시간 동안 평균 부하 시 평균 소비전력에 비해 지연기간 동안 평균 소비전력을 13% 이상 절감합니다.",
            "WEBMOB_device_ref_energymanager_demand_response_dal_guide_txt_2": "2) 최대 시간: 4시간 30분.",
            "WEBMOB_device_ref_energymanager_demand_response_talr_status_txt": "임시 제품 부하 절감 용량",
            "WEBMOB_device_ref_energymanager_demand_response_talr_guide_txt_1": "1) 이 제품은 24시간 동안 평균 부하 시 평균 소비전력에 비해 부하 감소 기간 동안 평균 소비전력을 50%까지 제한합니다.",
            "WEBMOB_device_ref_energymanager_demand_response_talr_guide_txt_2": "2) 최대 시간: 15분.",
            "WEBMOB_device_ref_energymanager_demand_response_guide_txt": "국가별로 세부정보가 다르므로 설명서를 참조해주세요.",
            "WEBMOB_device_ref_energymanager_defrost_delay_title": "성에제거 지연",
            "WEBMOB_device_ref_energymanager_defrost_delay_setting_title": "성에제거 지연 설정",
            "WEBMOB_device_ref_energymanager_defrost_delay_guide_msg1": "성에제거 지연은 두 가지 기본 일정에 따라 작동합니다. 사용자는 두 가지 이상의 일정을 설정할 수 있습니다. 자주 사용하는 일정이 먼저 나옵니다.",
            "WEBMOB_device_ref_energymanager_defrost_delay_guide_msg2": "성에제거 지연 기능을 사용하지 않으려면 버튼을 눌러 이 기능을 꺼주세요.",
            "WEBMOB_device_ref_energymanager_defrost_delay_am": "오전",
            "WEBMOB_device_ref_energymanager_defrost_delay_pm": "오후",
            "WEBMOB_device_ref_energymanager_addschedule_title": "일정 추가",
            "WEBMOB_device_ref_energymanager_ends_time_title": "종료 시간",
            "WEBMOB_device_ref_energymanager_ends_time_1": "1시간 후",
            "WEBMOB_device_ref_energymanager_ends_time_2": "2시간 후",
            "WEBMOB_device_ref_energymanager_ends_time_3": "3시간 후",
            "WEBMOB_device_ref_energymanager_ends_time_4": "4시간 후",
            "REFM02_re_e_0001": "문이 열렸습니다. 문을 닫아주세요.",
            "REFM02_re_e_71e": "냉동실에 이상고온이 감지 되었습니다. 문이 열렸는지 혹은 냉동실에 뜨거운 음식이 있는지 확인해주세요.",
            "REFM02_re_e_72e": "냉장실에 이상고온이 감지 되었습니다. 문이 열렸는지 혹은 냉장실에 뜨거운 음식이 있는지 확인해주세요.",
            "REFM02_re_m_0001": "워터필터를 교체하세요",
            "WEBMOB_device_kref_mode_ripe_kimchi_lowtemp_title": "저온 쿨링 숙성 중",
            "WEBMOB_device_kref_mode_ripe_kimchi_normal_title": "김치 숙성 중",
            "WEBMOB_device_kref_mode_storage_kimchi_normal_title": "표준 김치 저장 중",
            "WEBMOB_device_kref_mode_storage_kimchi_cold_title": "강냉 김치 저장 중",
            "WEBMOB_device_kref_mode_storage_kimchi_warm_title": "약냉 김치 저장 중",
            "WEBMOB_device_kref_mode_storage_kimchi_lowsalt_title": "저염 김치 저장 중",
            "WEBMOB_device_kref_mode_storage_kimchi_crunch_title": "아삭 김치 저장 중",
            "WEBMOB_device_kref_mode_fridge_title": "냉장 중",
            "WEBMOB_device_kref_mode_ripe_kimchi_lowtemp_desc": "저온발효의 풍부한 맛을 느낄 수 있는 숙성기능입니다.",
            "WEBMOB_device_kref_mode_storage_kimchi_lowsalt_desc": "얼기쉬운 저염김치를 저장할때 사용하세요.",
            "DA_RE_E_0006": "탈취 필터를 교체해 주세요.",
            "WEBMOB_device_kref_dacor_kimchi_temp_title": "김치냉장고 온도 센서",
            "WEBMOB_device_kref_dacor_kimchi_temp_desc": "김치냉장고 온도센서를 확인해 보십시오. 정상동작 중이나, 장시간 지체될 경우 보관된 음식물에 문제가 생길 수도 있습니다.",
            "WEBMOB_device_kref_dacor_kimchi_df_title": "김치냉장고 제상 센서",
            "WEBMOB_device_kref_dacor_kimchi_df_desc": "김치냉장고 제상센서를 확인해 보십시오. 정상 동작 중이나, 장시간 지체될 경우 보관된 음식물에 문제가 생길 수도 있습니다. ",
            "WEBMOB_device_kref_dacor_kimchi_at_title": "김치냉장고 온도, 문열림 여부 점검",
            "WEBMOB_device_kref_dacor_kimchi_at_desc": "김치냉장고 온도가 비정상적으로 감지되었습니다. 김치냉장고 문이 열려 있는지 확인하세요.",
            "WEBMOB_device_kref_remain_time": "남은 시간",
            "WEBMOB_device_kref_remain_day": "일",
            "WEBMOB_device_kref_remain_hour": "시간",
            "WEBMOB_device_kref_mode_ripe_kimchi_normal_desc": "금방 담근 김치도 새콤 달콤하게 숙성 시킬 때 사용하세요.",
            "WEBMOB_device_kref_mode_storage_kimchi_normal_desc": "배추김치, 갓김치 등 일반 김치 류를 보관할 때 사용하세요.",
            "WEBMOB_device_kref_mode_storage_kimchi_cold_desc": "묵은지, 고염김치 등 짠 김치 류를 보관할 때 사용하세요.",
            "WEBMOB_device_kref_mode_storage_kimchi_warm_desc": "열무김치, 깍두기 등 별미 김치 류를 보관할 때 사용하세요.",
            "WEBMOB_device_kref_mode_storage_kimchi_crunch_desc": "김치의 숙성 속도를 늦춰 끝까지 아삭하게 보관할 때 사용하세요.",
            "WEBMOB_device_kref_mode_fridge_desc": "일반 냉장 식품 보관할 때 사용하세요.",
            "WEBMOB_device_kref_mode_ripe_kimchi_lowtemp_title_center": "저온 쿨링 숙성 모드",
            "WEBMOB_device_kref_mode_ripe_kimchi_normal_title_center": "숙성 모드",
            "WEBMOB_device_kref_mode_storage_kimchi_normal_title_center": "표준 김치 모드",
            "WEBMOB_device_kref_mode_storage_kimchi_cold_title_center": "강냉 김치 모드",
            "WEBMOB_device_kref_mode_storage_kimchi_warm_title_center": "약냉 김치 모드",
            "WEBMOB_device_kref_mode_storage_kimchi_lowsalt_title_center": "저염 김치 모드",
            "WEBMOB_device_kref_mode_storage_kimchi_crunch_title_center": "아삭 김치 모드",
            "WEBMOB_device_kref_mode_fridge_title_center": "냉장 모드",
            "WEBMOB_device_kref_pantry_meat_fish": "육/어류",
            "WEBMOB_device_kref_pantry_chilled": "특선/김치",
            "WEBMOB_device_kref_pantry_soft_freezer": "살얼음"
        }
    }
}
